Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the Learning Center

The QuickBooks Learning Center provides step-by-step instructions for common tasks and interactive tutorials that will teach you important QuickBooks concepts.

To open the Learning Center, go to the Help menu and click Learning Center Tutorials.

2. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

3. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and vendors?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

4. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.

Indicates a link to a tutorial in the QuickBooks Learning Center.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


What's important about Tax: 1099 preferences

Use this window to select the QuickBooks account you use to track 1099 vendor payments and the minimum (threshold) amount you must report to the IRS.

Company-wide preferences

These affect all users. Only the QuickBooks Administrator can change them.

Do you file 1099-MISC forms?

Do you file 1099-MISC forms?

1099 Category, Account, and Threshold table

1099 Category, Account, and Threshold table

See also

  • 1099 Overview


If you have more than 249 vendors who require 1099 forms

The 1096 Summary Information at the bottom of the window shows how many vendors you have selected and your total 1099-related payments during the selected time period. Use the total for vendors selected when completing your 1096 form.

If you have more than 249 vendors for whom you must file 1099-MISC forms, IRS regulations require that you submit the forms electronically. For details, contact the IRS.

See also

  • Troubleshooting 1099 information


Working with 1099s

1099; 1099

When you classify a worker as an independent contractor you set them up in QuickBooks as a 1099 vendor and may need to issue a Form 1099-MISC at the end of the tax year. Use the following information to determine who receives Form 1099-MISC, how to set up and pay independent contractors from QuickBooks, generate 1099 reports, prepare, print and file Form 1099-MISC, and troubleshoot 1099 issues.

independent contractor

Learn about Form 1099-MISC

  • About Form 1099-MISC

Setting up QuickBooks to track 1099 information

  • Setting up reporting payments on Form 1099-MISC and 1096

  • 1099 categories (definition)

  • Turning the 1099 feature on and off

Adding and paying independent contractors (1099 vendors)

  • Adding an independent contractor

  • Paying an independent contractor

Generating 1099 reports in QuickBooks

  • 1099 Summary report

  • 1099 Detail report

Ordering, printing, and filing Form 1099-MISC

  • Ordering preprinted forms

  • Printing Form 1099-MISC

  • Reminding yourself of important federal tax deadlines

Troubleshooting 1099 problems

  • Resolving problems with 1099 information


Opening tax 1099 preferences

Opening 1099 tax preferences

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Tax: 1099 in the list on the left.

  3. Click the Company Preferences tab.


What's important about the Select 1099's to Print window

Checkmark Checkmark

Checkmark

Vendor

Vendor

Valid ID

Valid ID

Valid Address

Valid Address

Total

Total

1096 Summary Information

1096 Summary Information

Preview

Preview

Select All

Select All

Select None

Select None

Click How Do I in the Select 1099s to Print window for information on editing the list, printing the list, and ordering 1099-MISC forms.

See also

  • Working with 1099s


What's important about the Printing Forms 1099-MISC and 1096 window

Select the time period covering the 1099-related payments you want to report on the forms. You can click a predefined period from the drop-down list, or enter specific beginning and ending dates.

See also

  • Working with 1099s

  • Ordering Forms 1099-MISC and 1096 for printing


1099 Vendor

When a vendor is a 1099 vendor, the New/Edit Vendor window should show the vendor's name and address as follows:

Vendor name and address


Form and compliance changes for the current tax year

For detailed information about form and compliance changes for the current tax year, consult with your professional tax advisor, or contact the IRS.


Mapping (assigning) accounts and thresholds to 1099 categories

For each 1099 category you report to the IRS, you can select the QuickBooks account (from the QuickBooks chart of accounts) you use to track 1099 vendor payments and the minimum (threshold) amount you must report to the IRS.

You can assign multiple accounts to a 1099 category if you track 1099 vendor payments in multiple accounts. However, each account can be assigned to only one 1099 category. For example, if you set up an expense account named "Payments to Subcontractors" and you've selected it to track Box 7: Nonemployee Compensation, you can’t use the Payments to Subcontractors expense account for any other 1099 category.

What type of accounts can I use to track 1099 categories?

You can track 1099 categories in these types of accounts: expense, other expense, other current asset, fixed asset, other asset, other current liability, cost of goods sold, and long-term liability.

Selecting an account for each 1099 category

  1. On the Company Preferences tab of the Tax:1099 preferences, make sure that Yes is selected in the "Do you file 1099-MISC forms?" option.

    To open the Tax:1099 preferences:

    1. Go to the Edit menu and click Preferences.

    2. In the list on the left, click Tax:1099. (You may need to scroll down.)

    3. Click Company Preferences.

  2. Select the field in the Account column next to the 1099 category that you want to assign an account and a threshold. When you click in the column, a down arrow appears. Show me

    How do I determine which 1099 category to choose?

    Many businesses report amounts only for Box 7: Nonemployee compensation—payments for services performed for a trade or business by individuals not classified as employees. For a complete and current description for each 1099 category, visit the Go online IRS Web site and search for Instructions for Form 1099-MISC, or contact the IRS or your accounting professional.

  3. Click the down arrow in the Accounts column to display the accounts from your QuickBooks chart of accounts.

  4. Select the account that you want to use to track 1099 vendor payments.

  5. In the Threshold column, enter the amount you need to report to the IRS for this 1099 category.

    For example, if amount you need to report to the IRS for Box 7: Nonemployee compensation is $600.00, enter 600.00 in the Threshold column. If you pay a 1099 vendor over $600.00 in the tax year, you must report the entire amount to the IRS. How do I determine the threshold for a 1099 category?

    The IRS sets the minimum amounts you must report for each 1099 category. For current minimum amounts for each 1099 category, visit the Go online IRS Web site and search for Instructions for Form 1099-MISC, or contact the IRS or your accounting professional.

Selecting multiple accounts for each 1099 category

  1. On the Company Preferences tab of the Tax:1099 preferences, make sure that Yes is selected in the "Do you file 1099-MISC forms?" option.

    To open the Tax:1099 preferences:

    1. Go to the Edit menu and click Preferences.

    2. In the list on the left, click Tax:1099. (You may need to scroll down.)

    3. Click Company Preferences.

  2. Select the field in the Account column next to the 1099 category that you want to assign multiple accounts and a threshold. When you click in the column, a down arrow appears. Show me

  3. Click the down arrow in the Accounts column to display the accounts from your QuickBooks chart of accounts.

  4. Select Multiple Accounts.

  5. In the Select Account window, select each account you want to use to track 1099 vendor payments. A checkmark appears next to each selected account.

  6. Click OK. The 1099 category displays "Multiple accounts" in the Account column.

  7. In the Threshold column, enter the amount you need to report to the IRS for this 1099 category.

    For example, if the amount you need to report to the IRS for Box 7: Nonemployee compensation is $600.00, enter 600.00 in the Threshold column. If you pay a 1099 vendor over $600.00 in the tax year, you must report the entire amount to the IRS. How do I determine the threshold for a 1099 category?

    The IRS sets the minimum amounts you must report for each 1099 category. For current minimum amounts for each 1099 category, visit the Go online IRS Web site and search for Instructions for Form 1099-MISC, or contact the IRS or your accounting professional.


Do you file 1099-MISC forms?

If you send 1099-MISC forms to individuals and file 1096 Summary and 1099-MISC forms with the IRS, select Yes.

Note: The following individuals may qualify as 1099 recipients:

  • Vendors

  • Subcontractors

  • Individuals to whom you pay rents or royalties

For detailed information on who qualifies as a 1099 vendor and guidelines you should be aware of when you distribute 1099-MISC forms, contact the IRS.


Displaying the 1099 preferences window

Opening the 1099 preferences window

Open the 1099 tax preferences.

Opening 1099 tax preferences


Changing an existing vendor to a 1099 vendor

change vendor employee

make vendor employee

convert vendor employee

Many users think of this task as changing a vendor into an employee, when what you really want to do is change the existing vendor to be payable via a 1099-Misc. What's the difference?

Topic goes here

  1. Click Vendor Center.

  2. Right-click the vendor for whom you want to file 1099-MISC forms and click Edit Vendor.

  3. On the Address Info tab, make sure:

    • The vendor's legal name appears in the First Name, M.I., and Last Name fields.

    • The vendor's address contains the two-letter state abbreviation and the zip code.

      Vendor name and address

  4. Click the Additional Info tab.

  5. Enter the vendor's tax ID number.

    If the vendor is a sole proprietor, enter the vendor's Social Security number. Otherwise, enter the vendor's nine-digit tax identification number.

    If you don't see this checkbox, you need to set up QuickBooks for 1099 tracking.

  6. Click the Vendor eligible for 1099 checkbox.

  7. Click OK.


1096 Summary Information

The total 1099-MISC-related payments you've made to the selected vendors, during the time period you selected in the previous window.

Use this amount when completing Form 1096. You can print Form 1096 in QuickBooks:

  1. From the Vendors menu, select Print 1099s/1096.

  2. Click Print 1099 in Step 4. Select the date range, then click OK.

  3. From the Select 1099s to Print window, click Print 1096.

If you need to file 1099-MISC forms for more than 249 vendors, IRS regulations require that you submit the forms electronically. For details, contact the IRS.


Valid Address

Indicates whether you've entered a two-letter state abbreviation and zip code for the vendor.


Checkmark

Checkmark Checkmark

Click in this column to include and exclude vendors for whom you'll print a 1099-MISC form.

Click Select All or Select None to include or exclude all at once.

You can print up to 249 forms.


Valid ID

Indicates whether you've entered a nine-digit tax ID number for the vendor.


Preview

Click to check that vendor addresses are lined up correctly, and that the federal ID numbers for your company and all vendors are correct.


Select All

Click to add a checkmark Checkmark next to every vendor in the list. This ensures that a 1099 will print for each vendor selected.


Select None

Click to remove the checkmarks Checkmark from every vendor in the list. After you remove the checkmarks, you can make your print selections manually.


Total

The 1099-related payments you've made to the vendor, for the date range you selected in the previous window.


Vendor

Vendors you've set up in QuickBooks as being eligible for 1099-related payments.


Updating 1099-MISC threshold amounts

QuickBooks uses the thresholds set by the federal government. These amounts may become outdated as the government enacts changes. To make sure you have the latest threshold information, contact the IRS.


Check your 1099 thresholds

1099 thresholds

The 1099 thresholds are on the 1099 preferences window. The threshold values represent the minimum you must report to the IRS and to the payee for each 1099 category.

If you pay a 1099 payee less than the threshold, you don't need to file a 1099-MISC form for that payee.

To find out the current amounts: Contact the IRS.

To change the amounts: Enter a new value in the Threshold column.

See also

  • Verifying 1099 information


Printing Forms 1099-MISC and 1096

 Verify and print 1099 information 20 Print 1099 information on IRS forms 30 Verify and print 1099 information 20 Print 1099 information on IRS forms 30

Printing Form 1099-MISC or 1096

1099; 1099

You must be in single-user mode to do this.

Create 1099 reports to verify all 1099 information (vendors, accounts, and amounts) before printing the forms.

Print Form 1099-MISC

  1. Make sure your printer is turned on and is online.

  2. Make sure you have pre-printed 1099-MISC or 1096 forms in your printer.

    • If you have a continuous printer, you may need to adjust for additional thickness due to the copies.

    • If you have a page-oriented printer, it's simpler to print copies separately than all at once. Do not collate your pre-printed forms before putting them into the printer. Instead, start by loading all the Copy 1 forms. After you have printed all the Copy 1 forms for each vendor, load and print the Copy 2 forms.

  3. Go to the Vendors menu and click Print 1099s/1096.

  4. Click Print 1099s in Step 4.

  5. Select the time period covering the 1099-related payments you want in the forms, then click OK.

    You can print up to 249 forms. What to do if you have 250 or more 1099 vendors

  6. Click Preview 1099, and verify that each vendor's address will print correctly.

    To see details of each address, click Zoom In.

  7. When you're satisfied with the accuracy and appearance of the addresses, click Print 1099.

Print Form 1096

  1. Follow Steps 1 through 4 above.

  2. Click Print 1096.

  3. Enter Contact Name (name of person to contact at your company) on 1096 Information window.

    If you will not be required to file Form 1099 in the future, check This is my Final Return.

  4. Click OK.

  5. On the Print 1096 dialog, click Preview to review the document then click Print.

See also

  • Working with 1099s

  • Printing several copies at once on page-oriented printers


Correcting an invalid 1099 address

IRS regulations require that the vendor's street address, city, state, and zip code appear on the form.

  1. Click Vendor Center.

  2. Right-click the vendor with the invalid address and choose Edit Vendor.

  3. On the Address Info tab, enter the vendor's correct address (including the two-letter state abbreviation and the zip code).

  4. Click OK.

See also

  • Troubleshooting 1099 information


Printing several copies of 1099-MISC forms at once

You must be in single-user mode to do this.

You can print several copies at once on page-oriented printers, but you need to collate (arrange) the blank preprinted forms before loading them into your printer. The forms are usually packaged uncollated: all the Copy 1s followed by all the Copy 2s.

Note: As of the 2001 tax year, 1099-MISC forms print two to a page. To determine how many of each copy to load, divide the number of vendors by two. For example, if you have 28 vendors, load 14 of each copy (collated).


Correcting an invalid 1099 ID

  1. Click Vendor Center.

  2. Right-click the vendor with the invalid 1099 ID and choose Edit Vendor.

  3. Click the Additional Info tab.

  4. Enter the vendor's correct tax ID number.

  5. Click OK.

See also

  • Troubleshooting 1099 information


How many 1099-MISC forms can I print?

You can print up to 249 forms.

The 1096 Summary Information at the bottom of the Select 1099s to Print window shows how many vendors you have selected and your total 1099-related payments during the selected time period. Use the total for vendors selected when completing your 1096 form.

If you have more than 249 vendors for whom you must file 1099-MISC forms, IRS regulations require that you submit the forms electronically. For details, contact the IRS.


Printing a partial set of 1099-MISC forms

You must be in single-user mode to do this.

  1. From the Vendors menu, select Print 1099s/1096.

  2. Click Print 1099s in Step 4.

  3. Select the date range, then click OK.

  4. In the Select 1099s to Print window, click the Checkmark column to exclude a vendor.

See also

  • Printing 1099s

  • Adding vendors who are missing from the list


Setting up QuickBooks for reporting payments on 1099-MISC forms

Setting up QuickBooks for reporting payments on Form 1099-MISC and 1096

If you work with individuals or companies to whom you send 1099-MISC forms, you can set up QuickBooks to track all 1099-related payments. At the end of the year, you can have QuickBooks print your 1099-MISC forms.

  1. Open the 1099 tax preferences.

    Opening 1099 tax preferences

  2. For the "Do you file 1099-MISC forms?" option, select Yes.

  3. Link the 1099 categories you report to the IRS to the QuickBooks accounts you track them in, and then click OK.

  4. Set up the appropriate vendors to be eligible for receiving 1099-MISC forms.

Each time you make a payment to a 1099 vendor, QuickBooks automatically adds the amount to the total you must report on the vendor's 1099-MISC form. You can view your 1099-related payments by creating 1099 reports. After verifying that the reports include the right vendors and cover the right accounts, you can print 1099-MISC forms for your vendors on preprinted forms designed for your printer.

See also

  • Changing 1099-MISC threshold amounts

  • Verifying 1099-MISC information

  • Printing 1099-MISC forms

  • Working with 1099s


Fixing problems with 1099 addresses

Problem: On the 1099 form, the vendor's name appears as part of the street address.

Cause: When you entered the vendor's name and address information in the New Vendor window, you changed the vendor's name after QuickBooks inserted the name into the Address block. For example, you may have entered the vendor's first name as "Jonathan" in the First Name field and shortened "Jonathan" to "Jon" in the Address block.

Solution:

  1. Find the vendor's address information in the Edit Vendor window. Click the Vendor Center, highlight the Vendor's name, right-click, and then choose Edit Vendor.

  2. On the Address Info tab, edit the vendor's name so that what appears in the First Name, M.I., and Last Name fields exactly matches what appears in the Address block.

Problem: On the 1099 form, the vendor's name appears in an inappropriate format.

Cause: When you entered the vendor's name and address information in the New Vendor window, you left the Company Name, First Name, M.I., and Last Name fields blank. In this case, QuickBooks assumes that what you entered in the Vendor field is how the vendor's name should appear on the form. For example, if you entered "Luxton, Brian" in the Vendor field because you have organized your Vendor list alphabetically by last name, QuickBooks prints "Luxton, Brian" on the 1099 form.

Solution:

  1. Find the vendor's address information in the Edit Vendor window. Click the Vendor Center, highlight the Vendor's name, right-click, and then choose Edit Vendor.

  2. On the Address Info tab, edit the vendor's name in the First Name, M.I., and Last Name fields.

See also

  • Troubleshooting 1099 information


Turning the 1099 feature on and off

Do you file 1099-MISC forms?

Do you file 1099-MISC forms?

You can use the 1099 feature in QuickBooks to send Form 1099-MISC to individuals and file 1096 Summary and 1099-MISC forms with the IRS. When you turn the 1099 feature on, you can set up the individual as a vendor that is eligible for Form 1099-MISC (also known in QuickBooks as a 1099 vendor) and can set up 1099 tax thresholds and preferences. When you turn the 1099 feature off, you cannot set up a vendor as a 1099 vendor.

To turn the 1099 feature on and off

  1. Switch to single-user mode.

    "Switching to single-user mode" topic goes here

  2. Open the 1099 tax preferences.

    Opening 1099 tax preferences

  3. Select Yes in the "Do you file 1099 MISC forms?" option.

    If you don't work with individuals who qualify as 1099 recipients, select No to turn off the 1099 feature in QuickBooks. The Account and Threshold columns are gray, indicating that you cannot modify them.

See also

  • Form 1099-MISC

  • Working with 1099s


Verifying 1099 information

Before printing 1099-MISC forms, you should verify the 1099 information you'll report to the IRS. To do so, in the Select 1099s to Print window, click Preview to verify vendor addresses.

To open the Select 1099s to Print window

  1. From the Vendors menu, select Print 1099s/1096.

  2. Click Print 1099s in Step 4.

  3. Select the date range, then click OK.

You should also:

  1. Check the current IRS threshold amounts and rules.

  2. Verify your 1099 payees.

  3. Verify your 1099 accounts.

  4. Verify your 1099 amounts.

  5. Do a final check.

See also

  • Printing 1099-MISC forms

  • Form changes for the current tax year

  • Troubleshooting 1099 information


Verifying your 1099 accounts

Verify your 1099 accounts

  1. Go to the Reports menu, choose Vendors & Payables, and then click 1099 Detail.

    You see the vendors you designated as eligible for 1099-related payments and the accounts you selected for tracking 1099-related payments.

  2. Click Print for a paper copy of the report in its current form.

    You'll need this for comparisons.

  3. Click the second 1099 Options drop-down list at the top of the report and choose All allowed accounts.

  4. On your computer screen, look for accounts that are missing from the paper copy of the report.

  5. If an account is missing from the paper copy of the report, and you have been using the account to track 1099-related payments, set up the account as a 1099 account.

See also

  • Setting up a 1099 account

  • Verifying 1099 information

  • Selecting accounts to track 1099-related payments

  • Troubleshooting 1099 information


Verifying your 1099 amounts

 Verify and print 1099 information 20 Correct wrong amounts 50 Verify and print 1099 information 20 Correct wrong amounts 50

Verify your 1099 amounts

  1. Go to the Reports menu, choose Vendors & Payables, and then click 1099 Summary.

    You see the vendors you set up in QuickBooks as being eligible for 1099-related payments and the accounts you selected for tracking 1099-related payments.

  2. Click the third 1099 Options drop-down list at the top of the report and choose Use thresholds.

    You should see all the vendors to whom you send 1099-MISC forms and all the accounts you use to track 1099-related payments. The report shows only amounts that are at or above the minimum threshold you must report to the IRS.

  3. Check the report and note each amount that seems too low.

  4. Double-click any amount that seems too low.

    A new report appears, listing the transactions contributing to that amount.

  5. In the new 1099 Detail Report, check for missing transactions.

    If a transaction is missing from the list, you didn't assign the transaction to a 1099 account.

  6. To open the missing transaction, click the second 1099 Options drop-down list at the top of the report and choose All allowed accounts.

  7. On the updated list of transactions, double-click the transaction you want to include in the 1099 total.

  8. In the detail area of the transaction, select the 1099 account you use to track that type of expense.

  9. Click OK, and then return to Step 4 to identify any other amounts that seem too low.

See also

  • Setting up a 1099 account

  • Verifying 1099 information

  • Troubleshooting 1099 information


Verifying your 1099 amounts

A final 1099 check

As a final check, go back to the 1099 report (the first report you created). Return the report to its original state by clicking one of the following:

  • Only 1099 Vendors

  • Only 1099 Accounts

  • Use Thresholds

The report should list every vendor to whom you send 1099-MISC forms, and it should show the correct 1099 amounts for each vendor.

See also

  • Verifying 1099 information

  • Printing 1099s


Verifying your 1099 vendors

 Verify and print 1099 information 20 Find missing vendors 40 Verify and print 1099 information 20 Find missing vendors 40 What if the vendor is eligible for 1099 80 Is this vendor eligible for 1099? 80

Verify your 1099 vendors

  1. Go to the Reports menu, choose Vendors & Payables, and then click Vendor Phone List.

  2. Click Modify Report at the top of the report.

  3. In the Modify Report window, on the Display tab, select Eligible for 1099.

  4. Click OK.

  5. Review the report on the screen for vendors marked as "No" in the Eligible for 1099 column.

    Note: If the Eligible for 1099 column does not display completely, you can adjust the column width by dragging the diamond next to the column header.

    If you need to send Form 1099-MISC to any of these vendors, you must set them up as 1099 Vendors.

  6. If you found any missing 1099 vendors, open the vendor's record, then:

    • On the Additional Info tab, select Vendor eligible for 1099 and enter the vendor's tax ID number.

    • On the Address Info tab, make sure the vendor's name and address follow these guidelines.

See also

  • Working with 1099s

  • Verifying 1099 information

  • Troubleshooting 1099 information


Troubleshooting 1099 information

1099; 1099

If you don't see your particular problem in the list below, check the Go online QuickBooks Support site on the Web for current information or search the Go online QuickBooks Community site, where many special case situations are discussed by other QuickBooks users. You might also talk with your accountant for assistance. If you don't have an accountant, Intuit can help you find one.

Finding problems with 1099 information

  • Verifying your 1099 vendors

  • Verifying your 1099 accounts

  • Mapping single and multiple accounts to 1099 categories

  • Verifying your 1099 threshold amounts

  • Verifying 1099 information

Fixing problems

  • Correcting an invalid 1099 ID

  • Fixing problems with a 1099 address

  • What to do when more than 249 vendors require 1099s


Fixing company-paid payroll taxes

Note for QuickBooks Payroll customers

Note for Assisted Payroll customers

If an employee's total for a company-paid tax is incorrect for a calendar quarter, you need to create an employee liability adjustment for the amount of the discrepancy. For example, you may have accrued too much federal unemployment tax (FUTA) because you were incorrectly using the higher rate.

You need to make a separate adjustment for each affected employee, even though it is a company-paid tax.

  1. Go to the Employees menu, choose Payroll Taxes and Liabilities, and then click Adjust Payroll Liabilities. Shortcut

  2. In the Effective Date field, enter the last day of the quarter in which the discrepancy occurred.

  3. Under Adjustment is for, select Employee.

  4. Click the Employee drop-down list and choose the employee whose tax you want to adjust.

  5. In the Item Name field, choose the payroll item you want to adjust.

  6. Calculate the adjustment amount by subtracting the actual amount for this employee from the correct amount. Enter the difference in the Amount field.

    • If the actual amount is greater than the correct amount, enter a minus sign before the amount to make it negative.

    • If you enter a positive amount and a message suggests you make the adjustment on an employee paycheck, click OK to close the message.

  7. Click the Accounts Affected button. The Affect Accounts window appears.

  8. In the Affect Accounts window, make sure Affect liability and expense accounts is selected, and then click OK.

  9. In the Liability Adjustment window, click OK. The Account for payroll liabilities window appears.

  10. Choose an account to which you want to offset the liability, and then click OK.


Fixing combined payroll taxes

Note for QuickBooks Payroll customers

Note for Assisted Payroll customers

If you've combined the tax for state unemployment insurance (SUI) with a miscellaneous state or local tax, you need to adjust your taxes and use separate payroll items to track each tax. For example, if you combined CA-SUI tax at 3.4% with CA-ETT at 0.1% into one payroll item with a rate of 3.5%, you would create a tax for CA-ETT, adjust the SUI and CA-ETT payroll items, and begin tracking the taxes separately.

  1. Create another tax payroll item to track the miscellaneous state or local tax.

  2. Calculate the adjustment amounts for SUI and the other tax.

  3. Go to the Employees menu, choose Payroll Taxes and Liabilities, and then click Adjust Payroll Liabilities. Shortcut

  4. In the Effective Date field, enter the last day of the first quarter in the current calendar year in which the combined tax item was used.

  5. Under Adjustment is for, select Employee.

  6. Click the Employee drop-down list and choose the employee for whom the combined tax was used.

  7. In the Item Name field, choose the SUI payroll item, and enter a negative amount in the Amount field.

  8. On the next line, choose the other tax payroll item for the miscellaneous state or local tax, and enter the same amount as a positive amount.

  9. Ignore the warning that QuickBooks displays about creating a paycheck.

  10. Click the Accounts Affected button and make sure Affect liability and expense accounts is selected. Click OK.

  11. Click Next Adjustment.

Repeat this process for each employee in each quarter, as necessary.


Fixing overwithheld payroll taxes in previous quarters

Note for QuickBooks Payroll customers

Note for Assisted Payroll customers

If you have overwithheld employee-paid taxes in any previous quarter of this calendar year, create an employee liability adjustment that adjusts each tax by the amount of the discrepancy.

  1. Go to the Employees menu, choose Payroll Taxes and Liabilities, and then Adjust Payroll Liabilities. Shortcut

  2. In the Effective Date field, enter the last day of the quarter in which the discrepancy occurred.

  3. Under Adjustment is for, select Employee.

  4. Click the Employee drop-down list and choose the employee whose tax liabilities you want to adjust.

  5. In the Item Name field, enter the payroll item for the employee-paid tax you overwithheld.

  6. Calculate the adjustment amount by subtracting the actual amount withheld from the correct amount. Enter the difference as a negative amount in the Amount field. (A negative amount decreases the employee's total for this tax.)

  7. For a tax such as social security or Medicare that has a company-paid component as well as an employee-paid component, you can enter the adjustment for the company payroll item on a separate line in the same window.

  8. Click the Accounts Affected button. The Affect Accounts window appears.

  9. In the Affect Accounts window, make sure Affect liability and expense accounts is selected. Click OK.

  10. In the Liability Adjustment window, click OK. The Account for payroll liabilities window appears.

  11. Choose an other current liability account (such as Owed to Employees) so that you can reimburse the employee. Click OK.


Correcting underwithheld payroll taxes

Note for QuickBooks Payroll customers

Note for Assisted Payroll customers

If you have underwithheld employee-paid taxes, create an employee liability adjustment that adjusts each employee-paid tax by the amount of the discrepancy.

  1. Go to the Employees menu, choose Payroll Taxes and Liabilities, and then Adjust Payroll Liabilities.

  2. In the Effective Date field, enter the last day of the quarter in which the tax discrepancy occurred.

  3. Under Adjustment is for, select Employee.

  4. Click the Employee drop-down list and choose the employee whose tax liabilities you want to adjust.

  5. In the Item Name field, choose the payroll item you want to adjust.

  6. Calculate the adjustment amount by subtracting the actual amount withheld from the amount you should have withheld. Enter the difference in the Amountfield. (The amount should be positive, because you want to increase the employee's liability for the tax.)

  7. Click OK to close the warning message about creating a paycheck.

  8. Click the Accounts Affected button.

  9. In the Affect Accounts window, make sure Affect liability and expense accounts is selected. Click OK.

  10. In the Liability Adjustments window, click OK. The Account for employee liabilities window appears.

  11. Choose an asset account (such as Employee Loans) so that you can be reimbursed by the employee. Click OK.

Alternatively, you can enter a "gross-up," although this method is more costly to your business because you are not reimbursed by the employee.


Fixing multiple advance EIC payroll items

QuickBooks automatically creates a payroll item to track Advance Earned Income Credit (EIC) payments. If you had multiple payroll items with the advance EIC Payment tax tracking in a previous version of QuickBooks, QuickBooks updates the first Addition payroll item that it finds with this tax tracking to the new advance EIC payroll item.

To verify if this is the correct advance EIC payroll item

  1. Go to the Lists menu and click Payroll Item list.

  2. Select the advance EIC payroll item in the Payroll Item list.

  3. Click the Reports button, then click QuickReport.

If the advance EIC payroll item is not the payroll item you formerly used to track advance EIC payments, return to the previous version of QuickBooks and merge the payroll items with the advance EIC tax tracking. Then update your data file again in the current version of QuickBooks.

Make sure the employee is subject to advance EIC in the employee record.


Removing duplicate paychecks

Remove duplicate payroll transactions

If you restored your data file from a backup copy, when you connect to the Assisted Payroll service, it checks to see if your payroll information is up to date. If it isn't, the Assisted Payroll service recovers and downloads your latest payroll information into QuickBooks, which may result in duplicate payroll transactions, such as paychecks and liability adjustments.

To do this task

  1. Go to the Lists menu and click Chart of Accounts.

  2. Select the checking account from which you write payroll checks.

  3. Click the Activities menu button, then click Use Register.

  4. In the register, select the duplicate paycheck you want to delete.

    Because you cannot delete paychecks that you have already sent to the service, you need to delete the duplicate paychecks that have not been sent.

  5. Go to the Edit menu and click Delete Check.

  6. When QuickBooks displays a message, click OK.

Important: If your payroll liability balance is not zero do not try to correct your liability balance. QuickBooks adjusts your payroll liabilities when you send your next set of paychecks to the service.


Recreate direct deposit paychecks

Important: If you are using the Assisted Payroll service, you do not need to recreate your direct deposit paychecks. QuickBooks downloads them for you when you go online.

If you are using Direct Deposit in QuickBooks Payroll, you must recreate paychecks to return the Direct Deposit Liabilities account to zero. If you have not made a backup copy of your QuickBooks data since you started using Direct Deposit, skip directly to Step 4.

To do this task

  1. In the Send Payroll Data window, select the message received from the payroll service and click View.

  2. Print the message.

  3. Review the transactions to make sure they are not duplicates of transactions that you have recently sent to the payroll service. Use this information to recreate the necessary paychecks in your register.

    For hourly employees, you need to know the hours worked for each pay period to recreate the paycheck(s) accurately.

  4. Set up a special deduction payroll item.

  5. Create the paychecks.


Finding your financial institution routing and account numbers

Numbers used by your financial institution are typically located at the bottom of your printed checks.

routing and account numbers

  • The routing number (highlighted in red) is a 9-digit number located between the banking symbols. We recommend that you verify this number with your financial institution since they may use a different routing number on their printed checks than they do for the Automated Clearing House (ACH) Network, which routes many automatic transactions, such as direct deposits of employee paychecks.

  • Your account number is also found on the bottom of your checks (highlighted in yellow).

  • The sequence number (highlighted in green) is your check number.

Important: The routing and account numbers on your checks may appear in a different order than the numbers on the check shown here. If you are not sure which number is the routing number, contact your financial institution.

See also

  • Entering or editing an employee's direct deposit information

  • Changing the bank account you use for direct deposit

  • Printing routing and account numbers on checks


Can I print check numbers and account information directly on my checks?

check numbers, account information, bank account information, routing number on check, preprinted checks

QuickBooks does not allow you to add check numbers or account information directly to your checks. However, the following describes the choices that you do have.

What must be preprinted on my purchased checks?

QuickBooks requires that your checks have preprinted bank account, routing, and individual check numbers.

What can I add to my checks before printing them?

You can add, edit, and print check payment and company-related information directly onto your checks.

  • Written and dollar amounts.

  • Your company name, address, and logo (if not already preprinted).

  • Payee name.

  • Mailing label information.

  • Check memo text.

See also

  • Order or learn more about QuickBooks checks

  • Printing your logo on your checks

  • Printing your company name and address on your checks

  • Changing check fonts

  • Troubleshooting check printing problems


Direct Deposit Getting Started Guide

The Direct Deposit Getting Started Guide contains forms and materials new subscribers must complete before they can begin paying their employees using Direct Deposit.

Go online Click here to open the Direct Deposit Getting Started Guide.

The Getting Started Guide includes:

  • Instructions for completing the bank account verification process.

  • Instructions for processing payroll with Direct Deposit paychecks.

  • An authorization for Direct Deposit for your employees.

  • A list of Federal Reserve holidays to use in calculating lead times for payroll processing.

See also

  • Signing up for QuickBooks Payroll

  • Activating Direct Deposit (if you already have a QuickBooks Payroll subscription)


How the Assisted Payroll service uses address information

Legal Address

The payroll service uses your legal address on all payroll tax forms it prepares for your company.

Your company's legal name and address are the ones to which your Federal EIN was issued. If your company is a sole proprietorship, the legal name is usually the name of the owner, rather than the trade name (or "doing business as" name) of the business. To verify your company's legal address, refer to any forms or labels you have received from the IRS.

Mailing Address

The payroll service uses your mailing address as a primary address for all payroll service documents.

Shipping Address

The payroll service uses your shipping address for overnight shipments; for example, for legal documents sent via an overnight service such as Federal Express or UPS.

Your shipping address must be a street address (not a post office box) and may be the same as your legal or mailing address.


Sending Direct Deposit paychecks

You must send your direct deposit paychecks to the payroll service by 5:00 p.m. at least two (2) business banking days before the paycheck date. See the chart below for examples.

If the check date is for: | Then send your paychecks by:
Friday | Wednesday at 5:00 pm (Pacific time)
Tuesday | Friday at 5:00 pm (Pacific time)

Important: The payroll service cannot guarantee that the funds will appear in the employee's account by the check date. Advise your employees with direct deposit to check with their financial institution to see how it handles direct deposits and when funds are posted.


For Assisted Payroll customers

QuickBooks uses tax tables to determine the rates and limits for federal, state, and specific local taxes. The tax table automatically handles rounding discrepancies and retroactive tax rate changes for flat-rate taxes, including social security, FUTA, SUI, and some SDI taxes.

If you still feel that the taxes have been under or overwithheld, you'll need to contact the payroll service to create a liability adjustment for a tax that's handled by the service.


You can only use one bank account for your payroll expenses

You can use only one bank account for your payroll expenses

For Direct Deposit: If you currently keep funds for your payroll taxes separate from funds you use for your paychecks, you need to consolidate the accounts. The payroll service can withdraw funds from only one bank account.

Once you have consolidated the accounts at your financial institution, you need to combine the accounts in QuickBooks.

If you don't plan to use Direct Deposit, you can write checks out of one account and the payroll service can withdraw taxes and fees from another.


What type of information will I receive from the Direct Deposit and Assisted Payroll service?

 Direct Deposit 20 What type of information will I receive from Direct Deposit and Assisted Payroll? 80 Assisted Payroll 30 What type of information will I receive from Direct Deposit and Assisted Payroll? 100

What type of information will I receive from the Direct Deposit and Assisted Payroll services?

When you go online, you may receive the following types of messages from the payroll service:

Confirmation messages provide information about the funds withdrawn from your payroll accounts when you sent your payroll data, including the financial institution and account type, and any applicable fees.

Action messages provide information about a particular task or action you need to perform, such as a reminder that you need to send in your state payroll tax coupons.

For detailed information about each item, select the item in the Items Received list and click View. When finished, you can either print the detail or delete the item.

Direct Deposit in QuickBooks Payroll

QuickBooks Payroll customers who have activated Direct Deposit receive messages in this window.

Messages from QuickBooks Payroll appear in the QuickBooks Payroll Messages window. To view these messages, go to the Employees menu then choose Send Payroll Data. Click View.


Payroll summaries

Payroll summaries include wages, taxes withheld, and company taxes accrued.


For Assisted Payroll customers

Each time you connect to the Internet and send your payroll data to the payroll service, QuickBooks verifies that you have the most current tax table and payroll tax forms available. If you don't, then a payroll update, which can include payroll tax tables and forms, is automatically downloaded for you.


QuickBooks Enhanced Payroll

QuickBooks Enhanced Payroll is fully integrated with QuickBooks and gives you the tools you need—including state tax forms, Workers Compensation tracking, e-pay and e-file for federal and selected state payroll taxes and forms, and other time-saving features—to minimize tax hassles and manage payroll faster, easier, and with greater accuracy and confidence.

For the most current information about QuickBooks Enhanced Payroll and other QuickBooks Payroll features and requirements, go to the Employees menu, click Payroll, and then click Learn About Payroll Options. What if the menu item isn't there?

You either already have an active QuickBooks Payroll subscription or have configured your company file to process your payroll manually, without a QuickBooks Payroll subscription. To learn about your payroll options in QuickBooks:

  • Go to the Employees menu, click My Payroll Service, and click Change Payroll Service Options.

    or

  • Go to the Employees menu, click Payroll Service Options, and click Learn About Payroll Options.

Signing up

  1. Click the Employees menu and then click Payroll. What if the menu item isn't there?

    You either already have an active QuickBooks Payroll subscription or have configured your company file to process your payroll manually, without a QuickBooks Payroll subscription. To learn about your payroll options in QuickBooks:

    • Go to the Employees menu, click My Payroll Service, and click Change Payroll Service Options. (Skip step 2.)

      or

    • Go to the Employees menu and click Payroll Service Options.

  2. Click Order Payroll Service.

This is an external expando

Beta E-pay and e-file are offered as Beta features in certain states. For information about the availability and current release status in your state, visit the Go online QuickBooks Payroll Tax Support Web site. What does it mean when a feature is in Beta?

See also

  • Determining which service is right for your company

  • How an outsourced payroll service differs from a service integrated with QuickBooks


QuickBooks Enhanced Payroll for Accountants

QuickBooks Enhanced Payroll for Accountants is an all-in-one payroll solution that is fully integrated with QuickBooks and lets you offer payroll processing as a value-added service to your clients, without becoming a drain on your productivity. It provides the tools you need, including state tax forms and access to the latest federal and state tax table updates, to manage your clients' payroll efficiently and profitably.

For the most current information about QuickBooks Enhanced Payroll for Accountants and other QuickBooks Payroll features and requirements, go to the Employees menu, click Payroll, and then click Learn About Payroll Options.

What if the menu item isn't there?

This is an external expando

See also

  • Determining which service is right for your company

  • Signing up for a payroll service

  • How an outsourced payroll service differs from a service integrated with QuickBooks


QuickBooks Standard Payroll

QuickBooks Standard Payroll gives you access to the latest state and federal tax tables, no matter how many times they change throughout the year, along with easy-to-use tools that make payroll processing faster and less prone to errors.

  • Avoid errors and the potential for costly penalties. QuickBooks Standard Payroll can help you be confident that your payroll is accurate and complete.

  • Fewer steps mean fewer hassles. Having employees means having to manage payroll, but it doesn't have to be a hassle. QuickBooks Standard Payroll makes the entire process faster and easier because you can have accurate payroll withholdings and deductions automatically calculated for you in QuickBooks.

  • Stay in control of your entire payroll process. It's your business. So it's also your business to understand where the money's going.

Features

  • Full integration with QuickBooks lets you avoid errors from re-entering data, since the information you need is already right there.

  • Download the latest federal and state tax table updates 24x7.

  • The latest federal forms 940, 940EZ, 941/Schedule B, W-2, W-3, 1099 MISC and 1096 are automatically filled out with your QuickBooks data and ready to print from your desktop using plain paper.

  • With your payroll data in QuickBooks, you can print paychecks from your desktop anytime you want, or offer your employees the convenience of having their paychecks deposited directly into their bank accounts.

See also

  • Determine which service is right for your company

  • Sign up for a payroll service

  • How an outsourced payroll service differs from a service integrated with QuickBooks


Intuit Payroll Services

Intuit offers a variety of solutions to meet your payroll needs—whether you prefer to do things yourself, or you want us to assist you:

  • QuickBooks Basic Payroll

  • QuickBooks Standard Payroll

  • QuickBooks Enhanced Payroll

  • QuickBooks Enhanced Payroll for Accountants

  • QuickBooks Assisted Payroll

For detailed information about QuickBooks Payroll services, display the QuickBooks Payroll Web site.

Display the QuickBooks Payroll Web site

See also

  • Determining which service is right for your company

  • Signing up for a payroll service


Time required to set up payroll

After you gather the information required to set up your payroll (see Assisted Payroll sign-up checklist), it will take anywhere from one to several hours, depending upon your familiarity with the payroll process, the size of your payroll, and when you begin the service.


Lookback period

Your deposit schedule for a calendar year is determined by the total taxes (not reduced by any advance EIC payments) reported on Line 8 of your Form 941 in a four-quarter lookback period. The lookback period begins July 1 and ends June 30 of the prior year; for example, your lookback period for the 2006 tax year is July 1, 2004 through June 30, 2005.

Because your deposit schedule is determined annually by the lookback period, it's important that you review your accumulated tax liability at the beginning of each year to see whether or not your deposit schedule has changed. See IRS Publication 15, Circular E, Employer's Tax Guide, for more information.


Monthly schedule depositor

You are a monthly schedule depositor if the total taxes on Line 8 of Form 941 for the four quarters in the lookback period were $50,000 or less. You need to deposit taxes on payments made during a month by the 15th day of the following month. Do not file Form 941 on a monthly basis. See IRS Publication 15, Circular E, Employer's Tax Guide, for more information.

$100,000 Next-Day Deposit Rule

If you accumulate a tax liability (reduced by any advance EIC payments) of $100,000 or more on any day during a deposit period, you must deposit the tax by the next banking day, irrespective of whether you are a monthly or semiweekly schedule depositor.

Note: The term "deposit period" refers to the period during which tax liabilities are accumulated for each required deposit due date. For monthly schedule depositors, the deposit period is a calendar month.

If you are a monthly schedule depositor and accumulate a $100,000 tax liability on any day, you become a semiweekly schedule depositor on the next day and remain so for at least the rest of the calendar year and for the following calendar year.


What's important about the Direct Deposit Setup window

Use this window to set up direct deposit for your employees during the payroll setup interview.

Employee List

Employee List

Direct Deposit

Direct Deposit


What's important about the Direct Deposit window

Use this window to set up and edit employees' direct deposit information for their paychecks. The employee should supply the appropriate account and routing information on the direct deposit authorization form.

Choose Number of Accounts

Choose Number of Accounts

Full/Optional Amount

Full/Optional Amount

Remainder Amount

Remainder Amount

Click How do I in the Direct Deposit window for more information.


What's important about the Send/Receive Payroll Data window
(QuickBooks Payroll Direct Deposit paychecks and Assisted Payroll)

Use this window to send and receive your payroll information to the payroll service.

  • View information about the last time you connected with the payroll service, your service ID, and the version of your tax table.

  • Go online and send your payroll data for the payroll service for processing.

  • Receive confirmation and other important information from the payroll service.

  • View detailed information about each transmission.

Important areas in the window

Items to Send

Items to Send

Items Received

Items Received

Click How do I in the Send Payroll Data window for more information.


Account not found

To create both a subaccount and a "parent" account

  1. Enter the name of the subaccount and click OK.

  2. Click Set Up in the window that opens.

  3. Choose the type of account.

  4. Select Subaccount of and enter the name of the parent account. Click OK.

  5. Click Set Up in the window that opens.

  6. Click OK in the New Account window to set up the parent account.

  7. Click OK in the New Account window to set up the subaccount.

  8. When the Account Not Found window opens again, click OK.


Class not found

To create both a subclass and a class.

  1. Enter the name of the subclass and click OK.

  2. Click Set Up in the window that opens.

  3. Select Subclass of and enter the name of the parent class. Click OK.

  4. Click Quick Add in the window that opens.

  5. Click OK in the New Class window to set up the subclass.

  6. When the Class Not Found window opens again, click OK.


Item not found

To create both a subitem and an item.

  1. Enter the name of the subitem and click OK.

  2. Click Set Up in the window that opens.

  3. Choose the type of item and the account. You can enter the rest of the item's information either now or later.

  4. Select Subitem of and enter the name of the "parent" item. Click OK.

  5. Click Set Up in the window that opens.

  6. Choose the type of item and the account. You can enter the rest of the item's information either now or later.

  7. Click OK in the New Item window to set up the parent item.

  8. Click OK in the New Item window to set up the subitem.

  9. When the Item Not Found window opens again, click OK.


Item not found

Name not found

Use this procedure if you need to create both a customer and job.

  1. Enter the name of the customer and click OK.

  2. Click Quick Add..

  3. In the Name not found window, enter a colon after the customer name, and then enter the job name.

  4. Click OK.

  5. Click Quick Add.

  6. Click OK.


What's important about the Payroll Service PIN window

Use this window to enter your PIN, which you need each time you send your payroll to the payroll service.

If you have lost your PIN or your PIN doesn't work, contact the Payroll Service.


QuickBooks Basic Payroll

QuickBooks Basic Payroll (Unlimited and Limited)

QuickBooks Basic Payroll allows you to efficiently process your employees' paychecks and automates the calculation of earnings, deductions, and payroll taxes. You have the option of getting up-to-date state and federal tax tables, no matter how many times they change throughout the year.

For the most current information about QuickBooks Basic Payroll and other QuickBooks Payroll features and requirements, go to the Employees menu, click Payroll and then click Learn About Payroll Options.

Features

Full integration with QuickBooks lets you avoid errors from re-entering data, since the information you need is already right there. Using QuickBooks, you can:

  • Create paychecks.

  • Pay payroll liabilities, and download the latest federal and state tax table updates 24x7.

  • Print paychecks and pay stubs from your desktop, or offer your employees the convenience of having their paychecks deposited directly into their bank accounts using the Direct Deposit feature.

Limitations

  • Federal and State tax forms are not included with this service. However, you could use some other methods to gather information about payroll tax forms.

  • (Basic Limited Payroll service only) Basic Limited Payroll restricts you to paying only three employees: You can only have three or fewer active employees at any time. What if I have more than three employees?

See also

  • Determine which service is right for your company

  • How an outsourced payroll service differs from a service integrated with QuickBooks


Fixing employee-paid payroll tax liability adjustments

If you adjusted employee-paid taxes with a company liability adjustment, you need to find the liability adjustments and associate them with employee(s) so that QuickBooks can track when each employee reaches the wage base limit for a specific tax.

  1. Generate a payroll item detail report.

  2. Click Modify Report at the top of the report.

  3. Click the Filters tab.

  4. Select Payroll Item from the list of filters.

  5. Click the Payroll Item drop-down list and choose All Employee.

  6. Click OK.

  7. Click the Dates drop-down list and choose This Calendar Year.

  8. Click the Total By drop-down list and choose Employee.

  9. Scroll to the bottom of the report.

    Liability adjustments not associated with an employee are grouped together under "No name."

  10. Double-click to QuickZoom on any employee-paid tax.

  11. If the Liability Adjustment window opens and this adjustment is for just one employee, select the Employee option and choose an employee to associate with this liability adjustment.

    If the Prior Payments of Taxes and Liabilities window opens, click Cancel.

  12. If the liability adjustment is a lump sum for many employees, you need to enter individual liability adjustments for each employee. After you've entered the adjustments, delete the original liability adjustment.


Checking employee list

If you forgot to include an employee on your employee list whom you paid this calendar year, then add the employee.


Changing a payroll transaction

If you edited or voided a payroll transaction (such as a paycheck, liability adjustment, or YTD adjustment), year-to-date figures, wage base, or other payroll information may be incorrect.

If you changed a payroll transaction in a previous quarter, you need to file an amended Form 941 or state form for that quarter. Check with your accountant, the IRS, or the state tax agency for information on how to file an amended return. When you return to this interview, make sure that you enter the amounts from the amended return.


Choose account

Click the checkbox to enable Direct Deposit for this employee, then select the number of accounts (up to two) to which funds will be deposited.


State tax forms

You need to file amended tax forms if you did not have separate amounts for each tax on your Form 941 and state tax forms.


Direct Deposit

Click Direct Deposit to open the window in which you enter bank account information.


Opening the Send Payroll Data window

Go to the Employees menu and click Send Payroll Data.


Employee list

Double-click the name of the employee you want to set up for direct deposit, click the Payroll and Compensation Info tab, and then click Direct Deposit.


Exempt employees

Run the Employee Withholding report to check each employee's filing status. Edit the employee to change the filing status if necessary.


Troubleshooting payroll service sign-up

You must resolve all problems and issues that QuickBooks encounters during the payroll setup interview and the payroll service signup process.

For help in resolving problems during payroll setup and payroll service signup, check the questions provided on each page of the interview.


Checking payroll runs

To see if all of your payroll runs are accounted for in QuickBooks, generate a payroll transaction by payee report.

If you overlooked a payroll run, create the paychecks with the appropriate Check Date and Pay Period End dates.


Full amount

Enter the name of the employee's bank, the routing number, the account number, and the account type in this area.

If you specified two accounts in the Choose Number of Accounts area, then use the Deposit field to enter the amount the employee wants to deposit in this account in dollars (100.00) or percent (50%).


Check amounts on forms

Print Balance.doc and check that the amounts on the Form 941 or state form match the amounts that you entered in the interview. Click Prev to correct the amounts.


Officers

If your company is a corporation, you probably have corporate officers.


Owners

If your company is a sole proprietorship or an unincorporated partnership, and you are setting up an owner or partner for the first time, add the name to the Other Names list instead of the Employee list.

However, if an owner or partner is already in your Employee list, designate the "employee" as an owner.

Because of government requirements, QuickBooks does not do payroll for owners. Pay owners or partners with "regular" checks (using Write Checks), not paychecks.

See also

  • Adding a name to the Other Names list

  • Paying an owner or partner

  • Paying an owner or partner for time worked


Paying liabilities

If you have been paying liabilities using the Write Checks window, QuickBooks does not reduce the liability amount.

Correct the balance on each payroll item. Be sure to choose "Do not affect accounts."


Characters not used during sign-up

The Assisted Payroll service eliminates the following characters in the company's legal name and address during the sign-up process:

Company Legal Name:

` ~ ! @ # $ % ^ * ( ) = + | / { [ ] " / ; :. , / ? < >

Company Address:

` ~ ! @ # $ ^ * ( ) = + | / } { [ ] " / ; :. , ? < >

##### or #####-#### (in the field for the zip codes)


Payroll items

For example, a payroll item for dependent care should not be subject to federal or state taxes, and consequently, should not affect the wage base.

To see if a payroll item is affecting the wage base, generate a payroll item detail report. The amounts in the Wage Base column for pre-tax and exempt payroll items should be zero. If you need to correct the setup, edit the payroll item. In the Payroll Item wizard, click the Default button to see the suggested tax setup for the payroll item.


Receiving

This section in the window lists items sent to you by the payroll service, including confirmation of the payroll data you sent and payroll updates.

For detailed information about each item, select the item in the Items Received list and click View. When you're finished, you can either print the detail or delete the item.


Sending

This section in the window lists items that will be sent to the service when you click Go Online, including:

  • The paychecks that will be processed by the payroll service.

  • The funds that will be withdrawn from your account.

    Important: The amount listed here doesn't include the applicable fees.

  • Any changes in your payroll information.

For detail information about each item, select the item in the Items to Send list and click View.


Regular employees

According to the IRS, "anyone who performs services for you is your employee if you can control what will be done and how it will be done." See IRS Publication 15, Circular E, Employer's Tax Guide, for more information.

Most employees in your company are probably regular employees.


Remainder Amount

The Remainder Amount area appears only when you select Use 2 Accounts in the Choose Number of Accounts area:

  • In the Optional Amount area, you use the Deposit field to enter the amount the employee wants to deposit in the specified account in dollars (100.00) or percent (50%).

  • In the Remainder Amount area, you enter the bank information for the account in which the employee wants to deposit the rest of the paycheck. The sum of the deposit(s) should equal the full amount of the check.


Withholding income tax?

If yes, check to see if any of your employees worked in more than one state.

Check your historical payroll data in QuickBooks to see if you withheld income tax for all states your employees work in. You need a payroll item for each state where you withhold income tax.

  1. Add the payroll items you need.

  2. Enter an employee liability adjustment or edit the paychecks to withhold the correct state income tax.


Statutory employees

According to the IRS, under the following conditions, these people are considered employees by statute and are subject to certain taxes under certain conditions:

  • An agent (or commission) driver who delivers food, beverages (other than milk), laundry, or dry cleaning for someone else.

  • A full-time life insurance salesperson, who sells insurance primarily for one company.

  • A home worker who works according to guidelines of the person for whom the work is done, with materials furnished by and returned to that person or to someone that person designates.

  • A traveling or city salesperson (other than an agent-driver or commission-driver) who works full time (except for sideline sales activities) for one firm or person getting orders from customers. The orders must be for items for resale or use as supplies in the customer's business. The customers must be retailers, wholesalers, contractors, or operators of hotels, restaurants, or other businesses dealing with food or lodging.

See IRS Publication 15, Circular E, Employer's Tax Guide, for more information.

When you choose Statutory, QuickBooks marks the "Stat. Emp." checkbox on the W-2 form for the employee(s) of this type.


Assisted Payroll service requirements

Note: The Assisted Payroll service is not available to all types of employers in all areas. Contact the payroll service for pricing and eligibility.

To sign up for the Assisted Payroll service, you must have:

  • An Internet connection

    If you do not have an Internet connection

  • A registered copy of QuickBooks

  • A federal Employer Identification Number (EIN)

    The EIN is a nine-digit number that the IRS issues. If you do not have an EIN, you can request one on Form SS-4. To get this form, either:

    • Contact the IRS by phone.

    • Visit the Go online IRS Web site to learn how to apply for an EIN and download the necessary forms.

  • State identification numbers

    Most states require separate withholding and unemployment tax IDs. For information about your state requirements, contact your state tax agencies.

For a complete and up-to-date checklist of items and information you need to sign up for Assisted Payroll, Go online visit Payroll.com.

See also

  • Go online Assisted Payroll Sign-Up Guide


If you have problems during Assisted Payroll signup

Visit Go online Payroll.com for the most frequently asked questions and current issues for Assisted Payroll.


Form 941 amounts are different

The amounts you entered from your Form 941 don't match the amounts in QuickBooks.

Important: You may need to do one of the following:

  • File an amended Form 941 due to corrections made in your QuickBooks data during sign-up.

  • Fix your QuickBooks data by correcting payroll setup or transactions.

See also

How to fix your QuickBooks data


Correcting overpaid or underpaid payroll taxes in previous quarters

If your QuickBooks data shows that you have over or underpaid your payroll tax liabilities in previous quarters, you need to adjust your payroll liabilities to match your payroll tax forms. Use one of the following solutions to correct your QuickBooks payroll tax information:

  • If you have overpaid your payroll tax liabilities, get a refund from the government and enter the liability refund in QuickBooks.

  • If you have not recorded that you paid some or all of your payroll tax liabilities in previous quarters, enter a prior liability payment. Make sure that you enter the appropriate quarter-end date in the For Period Ending field and the actual date that you paid the liabilities in the Payment Date field.

You should also check to see if you have one or both of the following situations:

  • Did you use a "regular" check to pay your payroll liabilities and taxes?

  • Did you combine payments for SUI with payments for a local tax (such as ETT)?

If your payments look correct, check to see if another problem is keeping you from reconciling your tax forms with your QuickBooks data.


Information you need to reconcile your payroll tax forms

You need the following information to reconcile your payroll tax forms with your data in QuickBooks. You can get this information from your payroll records, your accountant, or your current payroll service.

  • Quarterly (or more frequent) payroll summary reports broken down by employee.

  • Quarterly tax forms for this calendar year:

    • Form 941 or quarterly tax reports for all previous quarters.

    • Your state forms. For information about which state payroll tax forms you'll need to reconcile your data in QuickBooks, consult your state tax agency or your accountant.


State form amounts are different

State amounts are different

The amounts you entered from your state forms don't match the amounts in QuickBooks. This window displays the difference between your QuickBooks data and the amounts you entered.

Important: You must fix your QuickBooks data so that it matches the amounts you filed with the state. The Assisted Payroll service cannot accurately create your paychecks and report your taxes if your QuickBooks data is wrong.

See also

How to fix your QuickBooks data


Finding and fixing payroll-related problems in your QuickBooks data

Check the following items to determine what to fix in your QuickBooks data:

  • Do the numbers on your Form 941 or state form match the numbers you entered in the interview?

  • Does your Employee list include all employees whom you employed during the calendar year?

  • Does the difference look like the amount of a regular or bonus payroll run?

  • Did you edit or void a payroll transaction after filing your Form 941 or state form?

  • Have you adjusted your payroll liabilities?

  • Are your payroll items for pre-tax or exempt earnings, such as educational assistance or dependent care, set up correctly?

  • Are exempt and non-exempt employees specified correctly in the employee record?

  • Do all of the federal amounts match, but the state amounts differ?

  • Did you resolve the errors during the payroll setup interview?

If the problem you're experiencing isn't listed here, or if you need more information about how to fix a problem, visit Go online QuickBooks.com (www.quickbooks.com/support) for answers to the most common service-related problems. Or contact the payroll service.


Financial institution identification

Click to find out more about:

  • Entering your financial institution routing and account numbers

  • Using only one bank account for your payroll expenses


Assisted Payroll Setup Checklist

When you sign up for Assisted Payroll, you'll need to gather information about your company, employees, and past payrolls.

Assisted Payroll Setup Checklist

If you're currently using QuickBooks for your payroll, any required data from your QuickBooks data file will prefill the setup pages in the payroll setup interview. If you aren't using QuickBooks for your payroll, you'll need to provide setup information for your company, employees, and year-to-date payroll payments.

See also

  • What to do after you sign up for Assisted Payroll

  • How to contact a payroll service representative

  • Upgrading your existing service


Assisted Payroll Signup Checklist

When you sign up for Assisted Payroll, you'll need to gather information about your company, employees, and past payrolls. Following is a checklist of information you should have during the signup process.

Company Information

  • Federal Employer Identification Number (EIN)

    The EIN is a nine-digit number that the IRS issues. If you do not have an EIN, you can request one on Form SS-4. Either:

    • Contact the IRS by phone.

    • Visit the Go online IRS Web site (www.irs.gov/businesses/small/article/0,,id=97860,00.html) to learn how to apply for an EIN and download the necessary forms.

    During the sign-up process, you'll need to provide proof of EIN.

  • State Withholding and State Unemployment Tax ID Numbers

  • Company legal name and the following addresses: legal, mailing, and shipping

    How to determine valid characters for your legal name and address

    How the payroll service uses address information

  • Whether or not you qualify for the federal unemployment (FUTA) tax credit

    Most companies qualify for this credit. To verify your company's eligibility, refer to your IRS Publication 15, Circular E, Employer's Tax Guide, or contact the IRS.

  • Form of business: sole proprietorship, unincorporated partnership, or corporation,

  • States in which your company files payroll taxes

  • How often you pay federal payroll taxes (monthly or semiweekly)

    How to figure out when you deposit taxes

  • Company principal's name and address

  • Payroll frequency

  • Payroll service bank account information (including routing number and account number)

Employee Information

  • Number of employees

  • Number of employees who want direct deposit

Contact Information

  • Payroll administrator and primary contact person for payroll questions at your company

Other

  • Welcome Guide

    The Welcome Guide is provided from within QuickBooks. You must have Adobe Acrobat Reader (4.0 or higher) to view the Welcome Packet. If you do not have the Acrobat Reader, a link to download it from the Adobe Web site will be displayed.

  • Large mailing envelope

  • Group ID number, if applicable


QuickBooks 2006 and E-File & Pay

QuickBooks 2006 does not support E-File & Pay. You can upgrade to QuickBooks 2006 without this functionality (and receive a credit for unused service), or continue using E-File & Pay with a previous version of QuickBooks (and receive a refund for QuickBooks 2006).

If you decide to continue using QuickBooks 2006, you will still be able to view information related to previous E-File & Pay transactions, but you will not be able to create new payments.

If you decide to return to your previous version of QuickBooks with E-File & Pay, you will need to uninstall QuickBooks 2006 and re-install your previous QuickBooks software.

To continue, close this message and click either the Upgrade QuickBooks or Keep E-File & Pay button.


E-File & Pay: Do Not Upgrade to QuickBooks 2006

Keep E-File & Pay, do not upgrade to QuickBooks 2006

To continue using E-File & Pay, uninstall QuickBooks 2006 and re-install your previous version of QuickBooks. You will need to restore the backup created when you opened this company file. Print these instructions and refer to them while performing these steps:

Uninstall QuickBooks 2006

  1. Exit QuickBooks.

  2. From the Windows Start menu, choose Settings, Control Panel, Add/Remove Programs.

  3. Locate Quickbooks 2006 in the list and click Change/Remove.

  4. Follow the instructions to remove QuickBooks 2006 from your system.

    Reinstall your previous version of QuickBooks.

  5. Locate the CD for your previous version of QuickBooks and insert it into the proper drive on your computer.

  6. If the installation program does not start automatically, use Windows Explorer to start setup.exe from the CD.

  7. Follow the instructions to install your previous version of QuickBooks.

    Locate and restore the backup file.

  8. Start your previous version of QuickBooks and click Restore a backup file.

  9. Change the Location to the folder where QuickBooks 2006 was installed (usually \Program Files\Intuit\QuickBooks 2006).

  10. Enter or browse to the name of your company file and click Restore.

  11. Continue using QuickBooks as you had earlier.

For information on QuickBooks 2006 refunds, go to Go online QuickBooks Support.


E-File & Pay: Upgrade to QuickBooks 2006

Upgrade to QuickBooks 2006

This option upgrades your company file to work with QuickBooks 2006, and disables E-File & Pay. Transactions related to previous E-File & Pay activities are still available for viewing. To begin using QuickBooks 2006 without E-File & Pay, close this message.

To receive a refund for the unused portion of your subscription, contact the Payroll Service.


Sign up for a payroll service

For information on signing up for a payroll service, select one of the following:

  • QuickBooks Standard Payroll and QuickBooks Enhanced Payroll (including Direct Deposit)

  • QuickBooks Assisted Payroll


Sign up for Assisted Payroll

To do this task

  1. Review the checklist to ensure that you've gathered everything you need to sign up for QuickBooks Assisted Payroll.

  2. Sign up for Assisted Payroll either via the Internet or by telephone.

    Signing up via the Internet

    You can sign up for the service or convert to QuickBooks Payroll from another integrated payroll service through the QuickBooks Payroll web site.

    QuickBooks Payroll web site

    If you don't have an Internet connection

    Signing up by telephone

    To sign up by telephone, contact the payroll service.

    A service representative will collect some basic information from you and provide you with a payroll service key, which you use to complete the sign-up process.

    Note: Assisted Payroll is not available to all employers in all areas. Discuss your options with a payroll service representative before continuing with the signup process.

  3. Use the payroll setup interview to set up your payroll in QuickBooks.

    If you've already set up your payroll or are upgrading from another QuickBooks Payroll Service, go to the Employees menu, click My Payroll Service, and then click Change Payroll Service options.

  4. Complete the Signup Packet forms and send them to the payroll service.

    Note: Incomplete forms will delay the start of the service.

  5. Check your payroll data for missing or inaccurate information.

    During this part of the interview you will:

    • Review your payroll data.

    • Review wage and tax amounts.

    • Reconcile tax forms.

  6. Send your payroll data file to the service.

    At the end of the interview, go online and send your payroll information (using your PIN) to the payroll service.

  7. Back up your QuickBooks data.

    We recommend that you back up your data frequently so you can still do payroll, should something happen to your computer or data site.

See also

  • How much time is required to sign up for Assisted payroll

  • How to troubleshoot problems during the sign-up process


Payroll tax deposit schedules

Two deposit schedules—monthly and semiweekly—are used to determine when you deposit social security, Medicare, and withheld income taxes (minus any advance EIC payments).

Your deposit schedule is based on the total tax liability you reported on Form 941 during a four-quarter lookback period. Your deposit schedule is not determined by how often you pay your employees. Because penalties can accrue for late deposits, it's extremely important that you select the correct deposit schedule for your company. Review the following topics for more information about how and when you should deposit your payroll taxes.

  • Monthly

  • Semiweekly

For more information, contact your professional tax advisor or contact the IRS.


Company principal

If you have questions about your company principal (for example, you are a non-profit organization), contact QuickBooks Assisted Payroll.


QuickBooks payroll setup

Use the payroll setup interview.

The payroll setup interview guides you setting up your employees, setting up wages, compensation, and benefits, verifying your payroll data, and reconciling your payroll tax forms.


Determining the quarter in which the QuickBooks Assisted Payroll service starts filing tax forms

If you are signing up for QuickBooks Assisted Payroll during the fourth quarter of the current year and plan to designate January 1 as the start date for the service, do the following to ensure the service doesn't encounter any problems with your first payroll.

  • Complete the sign-up process before the end of the year.

  • Do not enter payroll transactions for the first quarter of the year until you receive an updated tax table. Tax tables for the following year are typically available by mid-December.


Assisted Payroll Service Signup Kit

Forms in the Signup Kit are available online in a portable document format (PDF), which you can open, fill out, and print using the Adobe Acrobat Reader. If you do not have the Acrobat Reader, a link to download it from the Adobe web site will be displayed.

You can:

  • Go to the Signup Kit for QuickBooks Assisted Payroll or QuickBooks Assisted Advantage Payroll.

  • Read the Welcome Guide for QuickBooks Assisted Payroll.

If you have a problem viewing or printing the Welcome Packet forms from your computer, contact the payroll service.


Reestablish the payroll service

If you have not made a backup copy of your QuickBooks data since you started using the QuickBooks Assisted Payroll, you need to connect to the payroll service to re-establish your payroll service account.

You must be in single-user mode to do this.

To do this task

  1. Contact QuickBooks Assisted Payroll.

  2. Follow the instructions that the service representative gives you.


QuickBooks Assisted Payroll eligibility

Contact QuickBooks Assisted Payroll to check the status of the service restrictions.


Paying state disability insurance (SDI) to a private agency

Each state that offers state disability insurance (SDI) operates its program according to its own rules. In some states, you pay SDI to a private agency instead of the state. Some states give the employer the choice of paying the state or a private agency.

Important: If you pay SDI in Hawaii or New York, use the QuickBooks preset SDI payroll items because QuickBooks Assisted Payroll does not pay SDI for you.

Assisted Payroll does not make payments to private agencies. If you are using Assisted Payroll and you pay SDI for other states to a private agency, use the following procedure to track SDI withholding and make the SDI payments to the private agency yourself.

  1. Set up an employee-paid or company-paid other tax payroll item to track SDI. (In some states, you may need one of each.)

    Name the payroll item SDI or something similar. (If the tax is employee-paid, QuickBooks displays this name on the employee's Form W-2.) For employee-paid deductions, use the "Other" tax tracking type. For company-paid tax use the "None" tax tracking type.

  2. Edit each employee record. In the Edit Employee window, choose Payroll and Compensation Info from the Change tabs drop-down list..

  3. Click the Taxes button and click the State tab.

  4. Clear the SDI checkbox.

  5. Click the Other tab.

  6. Click the Name drop-down list and choose the other tax payroll item(s).

  7. Click OK.


Where to find your state employer tax ID numbers

Check with your professional tax advisor or state tax agency for your employer tax ID number or numbers. Depending on your state, you may have one number that identifies you, or separate numbers for each state tax.

QuickBooks Assisted Payroll customers: It's imperative that you enter the correct number in a format required by the state— Assisted Payroll uses these numbers when filing state forms and paying state taxes. During the setup process, the Payroll Setup interview provides additional information that will help you locate and enter your number correctly.

To download state tax ID forms, visit Go online Payroll.com.


Employee type explanations

Employee types

QuickBooks supports the following types of employees.

  • Regular

  • Officer

  • Statutory

  • Owner


Why are employees that no longer work for me on this list?

Why are employees who no longer work for me on this list?

All employees whom you have paid during the calendar year are on this list because they will need a Form W-2 at the end of the year. Be sure that you retain payroll information for all employees whom you paid during the calendar year.

Note: If you have employees who appear on this list who have not been paid this calendar year, check the release dates for the employees.


Employee legal names and Social Security numbers

You can find legal names and Social Security numbers on Form W-4 (and its state equivalent forms) completed by your employees.


FUTA tax and credit

If either of the following situations is true for your company, you must pay FUTA tax:

  • In the current or preceding calendar year, you paid wages of $1,500 or more in any calendar quarter.

    or

  • In the current or preceding calendar year, you had one or more employees for at least part of a day in any 20 or more different weeks.

Generally, you can take a credit against your FUTA tax for amounts you paid into state unemployment funds. This credit is 5.4% of taxable wages. If you are entitled to the 5.4% credit, the FUTA tax rate after the credit is 0.8%.

Important: Most companies are eligible for the 5.4% credit. It is extremely rare for companies to pay the full 6.2%. Be sure to verify your eligibility for the FUTA credit reduction with your accountant or the Internal Revenue Service.

For more information, contact your professional tax advisor or contact the IRS.


Why do I need to merge payroll items for some of my taxes?

QuickBooks now has a payroll item type called Other Tax, which you can use to track your local taxes as well as miscellaneous state taxes. QuickBooks automatically creates some of these other taxes, such as California Employee Training Tax.

In previous versions of QuickBooks, you probably used deductions and company contributions to track your local taxes, which QuickBooks now displays in the Other Tax list. In order for QuickBooks Assisted Payroll to pay and report these taxes accurately, you must merge the payroll items that you previously used with the new item created by QuickBooks.

Important: Merging payroll items is irreversible. If you are unsure about merging payroll items while using Assisted Payroll, contact QuickBooks Assisted Payroll.

See also

Setting up local taxes


Trouble with sending your payroll setup information

Trouble with sending your payroll information

If you are having trouble sending your payroll information, you may need to check your modem or Internet connection setup.


Where to find your payroll tax rates

For information about tax rates, check with your professional tax advisor or your state tax agency. (Visit Go online Payroll.com and choose your state.

If you change a tax rate, QuickBooks automatically changes the amount held for that tax so any new paychecks you create will be calculated using the new tax rate.


Semiweekly schedule for payroll tax deposits

You are a semiweekly depositor if the total taxes on Line 8 of Form 941 for the lookback period were more than $50,000. Use the following semiweekly deposit schedule to deposit taxes:

Payment days/deposit periods: | Deposit by:
Wednesday, Thursday, and/or Friday | Following Wednesday
Saturday, Sunday, Monday, and/or Tuesday | Following Friday

$100,000 Next-Day Deposit Rule

If you accumulate a tax liability (reduced by any advance EIC payments) of $100,000 or more on any day during a deposit period, you must deposit the tax by the next banking day. The term "deposit period" refers to the period during which tax liabilities are accumulated for each required deposit due date. The deposit periods for semiweekly schedule depositors are Wednesday through Friday and Saturday through Tuesday.

See IRS Publication 15, Circular E, Employer's Tax Guide, for more information.


Change your payroll service

To do this task

  1. Go to the Employees menu, click My Payroll Service, then click Change Payroll Service Options.

  2. QuickBooks opens a browser window that displays your payroll options. Choose the option you want.

    For example, you can upgrade your QuickBooks Payroll service level. For more information, click Learn More next to one of the options.

    3. QuickBooks guides you through the process of changing your service.

See also

  • Add a company (EIN) to an existing QuickBooks Payroll subscription

  • Set up Direct Deposit


Calculating adjustment amounts for combined payroll taxes

  1. Go to the Reports menu, choose Employees & Payroll, and then click Employee Earnings Summary.

  2. Click the Dates drop-down arrow and then click This Calendar Year.

  3. Find the tax that you've combined (such as SUI) and double-click the amount for an employee.

    QuickBooks displays the transactions by payroll item report.

  4. Write down the total wage base amount. Multiply this amount by each tax rate to calculate the correct amount of the taxes.

  5. Calculate the difference between the combined tax total and the revised amount for SUI.

  6. Enter the amounts in the Liability Adjustment window to fix the combined taxes.

For example, if the wage base for an employee is $1,000 and you've withheld the combined tax at a rate of 3.5%, the resulting amount is $35.00. To adjust this tax, you would multiply the employee's wage base ($1,000) by the correct SUI rate (3.4%) to get $34.00, and enter the difference ($1.00) as a negative amount in the Liability Adjustment window. You would then follow the same procedure for CA-ETT ($1,000 times 0.1% equals $1.00) and enter this result as a positive amount in the Liability Adjustment window.


Turning off Direct Deposit for an employee

Follow these steps to turn off an employee's Direct Deposit paychecks. If you want to do a "one time" reversal of a direct deposit paycheck, click the See also.

  1. Go to the Employees menu, then click the Employee Center.

  2. On the Employees tab, double-click the employee for whom you want to stop creating direct deposit paychecks.

  3. Click the Change tabs drop-down list and choose Payroll and Compensation Info.

  4. Click the Direct Deposit button.

  5. Clear the Use direct deposit for checkbox.

  6. Click OK in the Direct Deposit and Edit Employee windows.

    After you make this change, the QuickBooks Assisted Payroll will no longer direct deposit paychecks for this employee. You will need to print paychecks for the employee.

See also

  • Stopping a direct deposit for one paycheck


Change your payroll service bank account (QuickBooks Assisted Payroll, Direct Deposit)

Change your payroll service bank account
(QuickBooks Assisted Payroll, Direct Deposit)

Only the QuickBooks Administrator can do this.

To do this task

  1. Gather the information you'll need to enter for the new account, including the name and routing number of the financial institution, the account number, and the account type.

  2. Set up the new bank account in QuickBooks, if it has not been created.

    Note: The Assisted Payroll service can withdraw funds from only one bank account. If your payroll tax funds are in a separate account from your paycheck funds, you will need to combine those bank accounts. After combining the accounts at your financial institution, merge the accounts in QuickBooks.

  3. Change the payroll bank account information in QuickBooks:

    • Go to the Employees menu and then click My Payroll Service.

      What if the menu item isn't there?

      You either do not have an active QuickBooks Payroll subscription or have configured your company file to process your payroll manually, without a QuickBooks Payroll subscription. To learn about your payroll options in QuickBooks:

      • Go to the Employees menu, click Payroll, and then click Learn About Payroll Options.

        or

      • Go to the Employees menu and click Payroll Service Options, and then click Learn About Payroll Options.

      (If you are not already connected to the Internet, QuickBooks will prompt you to connect.)

    • Click Billing / Bank Information.

    • Click Continue until you reach the Update Bank Account Information window.

    • Enter your bank account information.

    • Click Continue until you reach the last page, and then click Finish to transmit your new bank account information to Assisted Payroll.

Important:

  • When you create the first payroll to be deducted from the new account, be sure to select the new account in QuickBooks in the Enter Payroll Information window.

  • To change the bank account for a payroll you've already sent, you must transmit the change to Assisted Payroll before payroll processing begins. (Payroll processing is when Assisted Payroll downloads your payroll data to its computer system and then runs the programs that actually process your payroll.) Payroll processing begins at 5:00 P.M. Pacific Time, two days before the paycheck date. For example, if you send payroll on Monday and the paycheck date is Friday, payroll processing begins on Wednesday at 5:00 P.M. Pacific Time. After processing begins, you cannot change the bank account for a payroll. (If you did not send your payroll at least two days in advance, processing begins at 5:00 P.M. Pacific Time on the day you send it.)

See also

  • Change your payroll service information

  • Merge two accounts


Change your payroll service information
(QuickBooks Payroll, Assisted Payroll)

Only the QuickBooks Administrator can do this.

If you use Assisted Payroll or Direct Deposit in QuickBooks Payroll

  1. Go to the Employees menu, click My Payroll Service, and then click Account Info / Preferences.

  2. Follow the instructions.

See also

  • Change your payroll service bank account (Assisted Payroll, Direct Deposit)


Checking whether payroll information is up-to-date

  1. Restore your data file.

  2. Go to the Employees menu and click Send Payroll Data.

    The service automatically checks to see if your payroll information in QuickBooks is up to date. If it isn't, the service recovers and downloads the latest information into QuickBooks.

See also

  • Recovering payroll information for QuickBooks Assisted Payroll

  • Recovering payroll information for Direct Deposit


Directly deposit a paycheck into more than one account

If an employee wants to set aside a certain amount or percentage of a paycheck to another account (maybe for a car payment or savings), specify the amount and the account in the Direct Deposit window.

  1. Go to the Employees menu, then click Employee Center.

  2. In the Employees tab, double-click the employee's name to open the Edit Employee window.

  3. Click the Change Tabs drop-down list and choose Payroll Info and Compensation Info.

  4. Click the Direct Deposit button.

  5. If you have not already done so, select the checkbox to use direct deposit for this employee.

  6. Select Use 2 Accounts.

  7. In the Optional Amount area, enter the specific amount or percentage to be deposited to the employee's financial institution.

  8. In the Remainder Amount area, enter the employee's financial institution information.

    The payroll service deposits the rest of the employees paycheck to this account.

  9. Click OK in the Direct Deposit and Edit Employee windows.

See also

Where to find financial institution routing and account numbers


Creating and send a direct deposit paycheck

 Write a direct deposit paycheck 40

Create and send a direct deposit paycheck

Before you can write direct deposit paychecks, you need to:

  • Sign up for one of the QuickBooks Payroll services.

  • Set up Direct Deposit

Important: You need to send your paychecks at least two banking days before your company's payday because it takes time for the service to process your payroll information and transfer funds from your account into your employees' accounts. Example

Example goes here

To do this task

  1. Create the paychecks.

    If you're using payroll schedules, create paychecks using a payroll schedule. See Recreate paychecks from a scheduled payroll run for more information.

    If you're not using payroll schedules, create paychecks using Unscheduled Payroll.

  2. Make sure that the Use Direct Deposit checkbox is selected in the Preview Paycheck window or in the Direct Deposit column in the Review and Create Paycheck window. After you finish creating your checks, QuickBooks prompts you to go online and send them.

  3. Go to the Employees menu and click Send Payroll Data.

  4. Click Go Online to send your paychecks, or click Close when you're finished.

  5. Print the paychecks and distribute them to your employees.

    Even though your employees' paychecks are automatically deposited to their accounts, you still need to print an advice of deposit or pay stub to give to them for their records.

Advice of Deposit Forms. You can order advice of deposit forms directly from Intuit. These forms are used with the Direct Deposit option of the Intuit Payroll Services and are personalized with your company name and address. To learn more about and order advice of deposit forms, Go online visit the Intuit Marketplace or call us.


Handling direct deposit returns

You may receive a direct deposit return if your employee's bank account in not specified correctly in QuickBooks. When you receive a return on a direct deposit paycheck from the payroll service, QuickBooks receives the amount of the returned paycheck as a deposit in your bank account, not as a payroll transaction.

  1. Open the register of the bank account you use for payroll.

    Open the register.

  2. Edit the return deposit and change the Received From name to the employee for whom the return was received.

    When you specify the employee, QuickBooks displays this transaction on the employee's QuickReport, but not on any payroll reports for the employee.

  3. Write a regular check (using the Write Checks window) to the employee for the direct deposit paycheck amount.

  4. On the Expenses tab, assign the amount to the Direct Deposit Liabilities account.

    If an error message window appears, click Cancel to dismiss it.

  5. Save the check.

    Save the check.

QuickBooks does not display this check in payroll reports for the employee.


Displaying the Send Payroll Data window

Opening the Send Payroll Data window

Go to the Employees menu and click Send Payroll Data.


Turning on the Payroll Setup menu item

Before the Payroll Setup menu item appears in the Employees menu, you need to tell QuickBooks how you'll process your payroll.

  1. Go to the Employees menu, click Payroll, and then click Learn About Payroll Options.

  2. Click OK to launch a Web browser.

  3. You can choose a QuickBooks Payroll Service or run your payroll manually.

  4. Go back to the Employees menu and you should see Payroll Setup as a selection.


Recover your payroll service connection after data loss (troubleshooting)

Recover your payroll service connection after data loss

We recommend that you back up your QuickBooks data file daily.

However, if you have not made a backup copy of your QuickBooks data since you started using the payroll service, you need to follow the procedure for reestablishing service. However, if you have a current backup copy, you can restore your data file and then connect to the payroll service to check that your payroll information in QuickBooks and the payroll information at the payroll service match.


Correcting employee payroll tax withholding by entering a "gross-up"

Note for QuickBooks Standard or Enhanced Payroll customers

Note for QuickBooks Assisted Payroll customers

If you have underwithheld employee-paid taxes, you may decide to pay the underwithheld taxes on your employees' behalf. This is called "grossing-up." When you pay taxes for your employees, it is considered taxable compensation and subject to federal and state taxes. Refer to IRS Publication 15, Circular E, Employer's Tax Guide for more information.

To do this task

  1. On a piece of paper, write down all employee-paid taxes that were underwithheld. Calculate the total of the underwithheld taxes for each employee.

  2. Create a wage payroll item named "gross up."

  3. Go to the Employees menu, click Pay Employees (if you haven't set up payroll schedules) or click Pay Employees and then click Unscheduled Payroll (if you have payroll schedules set up).

    Fix the tax discrepancy by creating paychecks using Unscheduled Payroll.

  4. In the Pay Period Ends field, enter the last day of the quarter in which the tax discrepancy occurred.

  5. Select the employee for whom you want to create a gross-up and then click the employee's name.

  6. In the Earnings section of the Preview Paycheck window, enter the total amount of the tax discrepancy using the wage payroll item you created. Keep increasing the amount until the net check amount equals the total amount of the taxes you underwithheld for this employee.

  7. In the Employee Summary section, add the amount owed to each tax. The amount you are adding is the amount that was underwithheld on previous paychecks. When you have finished increasing all the employees taxes by the amount owed, the resulting net check is 0.00.

    For example, if you underwithheld Social Security and Medicare each by $250.00, you would add an additional 250.00 to the amounts already withheld from this paycheck for Social Security and Medicare.

  8. Click Save & Close.

  9. Click Continue and then click Create Paychecks.

If you do not want to enter a gross-up, you can fix the underwithheld taxes by collecting them from your employee instead.


Setting up "Other tax" payroll items to track state disability insurance

When the tax table supplies the SDI rate, you cannot edit the rate in the preset SDI payroll items. Use "Other tax" payroll items to track SDI if you pay it at a rate other than the state-mandated rate.

If you are using QuickBooks Assisted Payroll, the payroll service will not make payments on your behalf if you use an "Other tax" payroll item instead of the preset SDI payroll item.

  1. Set up employee-paid (and company-paid, if applicable) Other tax payroll item(s) to track SDI.

    Name the payroll item "SDI" or something similar. (QuickBooks displays this name on the employee's Form W-2.) For employee-paid deductions, use the "Other tax" tracking type. For company-paid tax use the "None" tax tracking type.

  2. Edit each employee. In the Edit Employee window, click the Payroll and Compensation Info tab.

  3. Click the Taxes button and click the State tab.

  4. Clear the SDI checkbox.

  5. Click the Other tab.

  6. Click the Name drop-down list and choose the other tax payroll item(s).

  7. Click OK.


Setting up QuickBooks payroll

Setting up payroll in QuickBooks

Use the Payroll Setup interview to set up your payroll. The interview will guide you through setup, step by step.

Go to the Employees menu and click Payroll Setup.

What if the menu item isn't there?


Recreate the paychecks

To do this task

  1. Create the paychecks.

    If you're using payroll schedules, create paychecks using a payroll schedule. See Recreate paychecks from a scheduled payroll run for more information.

    If you're not using payroll schedules, create paychecks using Unscheduled Payroll.

  2. Review the paychecks you're about to create. Be sure to review the paychecks before creating them.

    Important: Do not create direct deposit paychecks or you will pay the employees again when you send your payroll to the QuickBooks Assisted Payroll. In the Preview Paycheck window, clear the Use Direct Deposit checkbox in the upper right corner of the window.

  3. In the Other Payroll Items area of the Preview Paycheck window, select the special deduction payroll item that you previously created. In the Rate field, enter the same amount that QuickBooks is showing as the net pay in the Employee Summary Area.

    The check should now be for 0.00.

  4. Click No to indicate that you do not want to save this payroll item to the employee's record.

  5. Click Save & Close.

  6. Repeat this procedure for each paycheck you need to recreate.


Recover payroll information for QuickBooks Assisted Payroll

If your payroll information in QuickBooks is not up to date, the service recovers and downloads the following information if it is missing or changed:

  • Paychecks

  • Liability checks

  • Employees

  • Payroll items

  • Liability adjustments

See also

Remove duplicate paychecks


Recover payroll information for Direct Deposit

If your payroll information in QuickBooks is not up to date, QuickBooks Assisted Payroll recovers and downloads missing or changed liability checks only. You must recreate paychecks to return the Direct Deposit Liabilities account to zero.


Create a regular paycheck for an employee with Direct Deposit

Sometimes, an employee may want a "live" paycheck instead of a Direct Deposit paycheck.

To do this task

  1. Start paying the employee using the assigned payroll schedule or pay the employee using Unscheduled Payroll.

  2. Click Open Paycheck Detail or click the employee's name to open the Preview Paycheck window.

  3. Click to clear the Use Direct Deposit checkbox in the upper right corner of the window.

  4. Enter the employee's paycheck information as usual, and click Save & Close.

    QuickBooks Assisted Payroll does not deposit this paycheck directly into the employee's account(s).

  5. Click Continue and then click Create Paychecks.

  6. Print the paycheck and give it to the employee.

See also

  • Overview of paying employees


Reimbursing an employee for overwithheld payroll taxes

If you've overwithheld employee-paid taxes and have entered a liability adjustment to decrease the employee's total for the tax, reimburse the employee for the overwithheld tax amount as follows.

  1. Write a "regular" check to the employee for the same amount as the liability adjustment.

  2. On the Expenses tab, choose the same other current liability account (for example, Owed to Employees) you used on the liability adjustment.

    Alternatively, you can reimburse the employee with an addition payroll item on a paycheck.

  3. Go to the Lists menu and click Payroll Item List. Shortcut

  4. Click the Payroll Item menu button, then click New.

  5. Select Addition and click Next.

  6. Choose a name for the account and click Next.

  7. On the Expense account screen, choose the same other current liability account (for example, Owed to Employees) you used on the liability adjustment.

  8. Choose None for the tax tracking and do not select any taxes on the Taxes screen.

  9. Specify to calculate this payroll item on net pay.

  10. Click Finish.

Use the Addition payroll item to add the amount of overwithheld tax to the employee's next paycheck. When you use the item, you automatically reduce the balance in your other current liability account.


Stopping Direct Deposit for one paycheck

After a direct deposit paycheck is transmitted to an employee's financial institution, there is no way to prevent the funds from being credited to the employee's account. You might, however, be able to reverse the direct deposit if you make the change within three business days after the deposit date.

To initiate reversal of a direct deposit, please contact QuickBooks Assisted Payroll.

Please be aware of the following:

  • Important: Intuit cannot guarantee that the funds will be recovered.

  • If the entire amount of the direct deposit is not available in the employee's account, the reversal will be rejected and no funds will be recovered.

  • You will be charged a $50 direct deposit reversal fee, whether or not the funds are recovered.

See also

  • How voiding a paycheck impacts payroll data

  • Alternatives to voiding a paycheck

  • Permanently cancelling direct deposit for an employee


Sending data to the Direct Deposit and QuickBooks Assisted Payroll services

QuickBooks Assisted Payroll, and Standard and Enhanced Payroll Direct Deposit

Go to the Employees menu and click Send Payroll Data. Send your payroll information at least two banking days before your company's payday. It takes two days to process your payroll information. Examples

  1. Go to the Employees menu and click Send Payroll Data.

  2. Click the Send button to send your payroll data.

What happens next?

When you send your data, the service:

  • Automatically downloads any necessary payroll information and payroll tax updates as they become available.

  • Transfers the funds from your account for your payroll and your payroll taxes.


Set up employees for direct deposit

Before you set up employees for direct deposit, you need to sign up for QuickBooks Standard or Enhanced Payroll or sign up for QuickBooks Assisted Payroll.

Important: Employees must give written approval to you for direct deposit of their paychecks. Sample forms are included in the Assisted Payroll Signup Packet and the Go online Direct Deposit Getting Started Guide.

QuickBooks automatically creates a new payroll item for direct deposit, which appears in the Payroll Item list and the Employee Summary section of the Preview Paycheck window.

To do this task

  1. Complete the Payroll Setup interview.

  2. Go to the Employees menu and then click Employee Center.

  3. Click the Employees tab and then double-click the employee you want to set up for direct deposit.

  4. In the Edit Employee window, click the Change Tabs drop-down arrow and choose Payroll and Compensation Info.

  5. Click the Direct Deposit button.

  6. Click Use Direct Deposit for this employee.

  7. Select whether to deposit the paycheck into one or two accounts.

  8. Enter the employee's financial institution information.

    Where to find financial institution routing and account numbers

  9. If you chose to deposit to two accounts, enter the amount to be deposited in the first account and the remainder in the second account. The entire check must be deposited into either one or two accounts.

  10. Click OK in the Direct Deposit and Edit Employee windows.

Advice of Deposit Forms. You can order advice of deposit forms directly from Intuit. These forms are personalized with your company name and address. To learn more about and order advice of deposit forms, visit the Intuit Marketplace at Go online http://www.intuitmarket.com/directory or call us.


Setting up a special deduction payroll item

  1. Set up a "deduction" payroll item, called "Special Direct Deposit Offset" or something similar, to use on each paycheck you recreate.

  2. Do not enter an agency or ID number.

  3. Choose Direct Deposit Liabilities as the liability account.

  4. Choose None for the tax tracking, and do not select any taxes.

  5. Do not select Based On Qty.

  6. Select to calculate on net pay.

  7. Do not enter a rate or limit.

  8. Click Finish.

  9. Recreate the paychecks.


Cancel your payroll service

 Cancel the payroll service 40 Cancel the payroll service 50

Cancel your payroll service subscription

To cancel your subscription to the Intuit Payroll Services, have your subscription number ready and contact the payroll service. You can find your subscription number in the Get Payroll Updates window by going to the Employees menu and clicking Get Payroll Updates.

A payroll service representative will guide you through the cancellation process.


Form 1096 (definition)

Employers must file Form 1096 (Annual Summary and Transmittal of US Information Returns) when filing printed Form 1099-MISC. If you file Forms 1099-MISC electronically or magnetically, you do not need to file Form 1096 with the IRS.

This form summarizes all information included on Form 1099-MISC by category. The deadline for filing this form is the last day of February in the year following the payments.

See also

  • Ordering W-2, W-3, 1099-Misc and 1096 forms

  • Printing Form 1099-MISC or 1096


Form 1099-MISC (definition)

If you hire an independent contractor, you must notify the IRS and the independent contractor the amounts paid for his or her services. You must file Form 1099-MISC (Miscellaneous Income) for each person, other than a corporation, who:

independent contractor

  • Was paid at least $600 in rents, royalties, services, or prizes and awards.

  • Had federal income tax withheld under the backup withholding rules, regardless of the amount of payment.

For-profit organizations and certain non-profit organizations are subject to these requirements. You must file the forms with the IRS and send Form 1099-MISC to the independent contractor by the federal payroll tax deadlines. The independent contractor will include a copy when filing his or her tax return.

When you file printed (instead of electronic or magnetic) versions of Form 1099-MISC with the IRS, you must also file Form 1096 (Annual Summary and Transmittal of US Information Returns) with the IRS.

Form 1096

Note: QuickBooks will print Form 1099-MISC and Form 1096, but does not handle other types such as Form 1099-INT or Form 1099-DIV.

For detailed information on who should receive Form 1099-MISC and guidelines you should be aware of when you distribute 1099-MISC forms, contact the IRS.

See also

  • Adding a 1009 vendor (independent contractor)

  • Working with 1099s

  • Verifying 1099 information


1099-MISC categories (definition)

1099-MISC categories

The following categories represent boxes 1 through 14 on the 1099-MISC form. QuickBooks tracks amounts for the following boxes:

Box 1: Rents

Box 2: Royalties

Box 3: Other Income

Box 4: Federal Tax Withheld

Box 5: Fishing Boat Proceeds

Box 6: Medical Payments

Box 7: Nonemployee Compensation

Box 8: Substitute Payments

Box 9: Direct Sales

Box 10: Crop Insurance Proceeds

Box 13: Excess Golden Parachute

Box 14: Gross Proceeds to Attorney

Many businesses only need to track nonemployee compensation (Box 7). If you're uncertain which categories apply to your business, visit the Go online IRS Web site and search for Instructions for Form 1099-MISC.

Note: QuickBooks will print Form 1099-MISC, but does not handle other types such as Form 1099-INT or Form 1099-DIV.

See also

  • Adding a 1009 vendor (independent contractor)

  • Changes for the current tax year

  • Working with 1099s

  • Verifying 1099 information


Company contribution (definition)

Company contribution

Company-paid contributions associated with each pay period, such as health insurance, life insurance, or a miscellaneous state or local tax.


Customer Assets Account (definition)

Payroll Services Customer Assets Account

This account is used to track credits that are to be applied to your future tax liabilities. These credits will reduce the amount of your next payroll liability check.


Employee defaults (definition)

Employee defaults

The employee defaults are where you enter payroll information that most employees have in common, such as deductions for taxes, health insurance, or union dues. The default setup saves you time, because you enter this information only once. When you are setting up the payroll record for a new employee, QuickBooks automatically fills in the information you entered into the default setup. If you need to, you can customize any of the prefilled information for each employee.

See also

  • Setting up your employee defaults


Form 940 (definition)

Form 940
(Employer's Annual Federal Unemployment (FUTA) Tax Return)

Form 940 for 2006: Employer's Annual Federal Unemployment (FUTA) Tax Return is an annual tax form on which you report your federal unemployment (FUTA) tax liability. Beginning in the 2006 tax year, the IRS redesigned and simplified the Form 940. How QuickBooks calculates numbers on the Form 940

Where is Form 940EZ?

For more information about and instructions for filing Form 940, contact the IRS.

See also

  • Preparing federal Form 940 in QuickBooks

  • Schedule A for Form 940

  • Federal payroll tax deadlines


Form 940-EZ (definition)

Form 940-EZ
(Employer's Annual Federal Unemployment (FUTA) Tax Return)

Beginning with the 2006 tax year, the redesigned Form 940 replaces previous versions of both Form 940-EZ (abbreviated version of Form 940) and Form 940.

Form 940

The redesigned Form 940 replaces two forms with one simplified form that should make preparing your tax return easier. If you filed Form 940-EZ before, you must now use the redesigned Form 940.

For more information about and instructions for filing Form 940, contact the IRS.

See also

  • Preparing Form 940


Form 941 (definition)

Form 941
(Employer's QUARTERLY Federal Tax Return)

Form 941 is a payroll tax form on which you report:

  • Employee wages you have paid

  • Tips your employees have received

  • Federal income tax you withheld

  • Both the employer's and the employee's share of social security and Medicare taxes

  • Advance earned income tax credit (EIC) payments

You file these returns quarterly, on a calendar-year basis, even if your fiscal year is different from the calendar year.

These tax returns are due the last day of the month following the end of the quarter even if you have no taxes to report. For example, Form 941 for the first quarter ending March 31 is due April 30.

For more information about and instructions for filing Form 941, contact the IRS.

See also

  • Federal payroll tax deadlines


Form 943 (definition)

Form 943
(Employer's Annual Federal Tax Return for Agricultural Employees)

Companies who employ agricultural workers must report Social Security and Medicare taxes and federal income tax withheld on Form 943, Employer's Annual Tax Return for Agricultural Employees. If the tax liability is deposited semi-weekly, the 943 filer is required to list the liability amounts on Form 943-A.

QuickBooks includes an Excel workbook containing worksheets designed to collect and organize data required in Form 943. The 943 worksheet shows totals for taxable wages and the tax amounts for federal income tax withholding, Social Security, and Medicare. It also shows the total for advance earned income payments. You can summarize the 943 data in Excel and use the information to file Form 943 with the IRS.

QuickBooks Standard and Enhanced Payroll customers can also prepare Forms 943 and 943-A in QuickBooks.

For more information about and instructions for filing Form 943 and Form 943-A, contact the IRS.


Form 944 (definition)

Form 944
(Employer's ANNUAL Federal Tax Return)

Beginning with the 2006 tax year, some employers with small payrolls will file Form 944, Employer's ANNUAL Federal Tax Return, instead of filing Form 941, Employer's QUARTERLY Federal Tax Return each quarter. Generally, if you have annual liability of $1,000 or less for withheld income tax, Social Security and Medicare tax, you are affected by this change in filing requirement and you will be notified by the IRS early in the year.

Should I file Form 941 or Form 944?

Should I file Form 941 or Form 944?

Form 944 is a payroll tax form on which you report:

  • Employee wages you have paid

  • Tips your employees have received

  • Federal income tax you withheld

  • Both the employer's and the employee's share of social security and Medicare taxes

  • Advance earned income tax credit (EIC) payments

You file these returns annually, on a calendar-year basis, even if your fiscal year is different from the calendar year.

Important: If your annual tax liability is less than $2,500, you can deposit your tax payment with your Form 944 return if you file your return on time. Note that the $2,500 threshold for tax deposits are different than the $1,000 annual tax liability that enables an employer to file Form 944. Why?

The IRS reviews your annual tax liability and determines whether or not you need to file Form 941 or Form 944 for the calendar year. If you're an employer whose business grows during the year, your tax liability may also grow, requiring you to make more frequent tax deposits. For example, if, during a reporting period, you accumulate a tax liability of more than $100,000, you must make your tax payment the next business day and you may become a semiweekly depositor. However, you'll continue to file Form 944 for the year.

Example of deposit requirements for Form 944 filers

If your tax liability is | Your deposit requirement is
Less than $2,500 for the year | No deposit required. You may pay the tax with your Form 944 return. If you're not sure if your tax liability for the year will be under $2,500, use the following rules as a guide.
$2,500 or more for the year, but less than $2,500 for the quarter | Deposit your tax payment by the last day of the month after the end of the quarter. If your fourth quarter tax liability is less than $2,500, you may pay the fourth quarter's tax liability with your Form 944. (Make sure that you file Form 944 on time.)
$2,500 or more for the quarter | Deposit your tax payment monthly, or semiweekly, depending on your deposit schedule. Note: If you accumulate $100,000 or more taxes on any day, you must deposit your tax payment by the next banking day.

For more the most current information about deposit requirements for Form 944 filers, review the Federal Tax Deposit Requirements for Form 944 Filers chart in the IRS Form 944 instructions or contact the IRS.

See also

  • Preparing Form 944

  • Federal payroll tax deadlines


Form 945-A (definition)

Form 945-A
(Annual Record of Federal Tax Liability)

Form 944 filers use Form 945-A: Annual Record of Federal Tax Liability to report federal tax payments based on the dates the liability payments were made or wages were paid.

Form 944

For more information about and instructions for filing Form 944, contact the IRS.

See also

  • Preparing Form 944


Form 8846 (definition)

Form 8846
(Credit for Employer Social Security and Medicare Taxes Paid on Certain Employee Tips)

Employers can use Form 8846 to claim credit for Social Security or Medicare taxes paid during the tax year on certain employee tips—for example, tips received by employees in a food and beverage establishment, such as a bar or restaurant, where tipping is typical.

QuickBooks includes an Excel workbook containing worksheets designed to collect and organize data required in Form 8846. The 8846 worksheet helps you determine the amount of credit you can collect. You can summarize the 8846 data in Excel and use the information to file Form 8846 with the IRS.

For more information about and instructions for filing Form 8846, contact the IRS.


Form W-2 (defined)

Form W-2

W2

Form W-2 (Wage and Tax Statement) is the end-of-year form you send to each employee and submit to federal, state, and local tax agencies. The form shows the employee's wages and taxes withheld for the year.


Form W-3 (defined)

Form W-3

W3

Form W-3 (Transmittal of Wage and Tax Statements) is a summary of all the W-2 forms you are submitting to the federal government.


Form W-5 (definition)

Form W-5
Earned Income Credit Advance Payment Certificate

W5

Form W-5 states the eligibility requirements for an employee to receive advance EIC payments from the employer. The employee needs to show the following information:

  • Whether the employee has a qualifying child

  • Whether the employee is married

  • If the employee is married, whether the employee's spouse has a Form W-5 in effect with any employer

An employee may have only one certificate in effect with a current employer at one time. If an employee's spouse also works, each spouse should file a separate Form W-5.


Federal unemployment tax (FUTA) (definition)

Federal unemployment tax (FUTA)

The Federal Unemployment Tax Act (FUTA) provides for payments of unemployment compensation to workers who have lost their jobs. Only employers are subject to a FUTA tax liability; it is not deducted from the employee's wages.

Most employers pay both a Federal and a state unemployment tax. Contact the IRS or your state tax agency for more information.

See also

  • FUTA tax and credits


E-File & Pay Log (definition)

E-File & Pay Status Log
(E-File & Pay)

The E-File & Pay Status Log stores a history for each submission to the E-File & Pay service. It also stores general messages about your subscription, including any changes you make to your bank account, legal information, or EIN. You can view the details of any individual item by selecting it and clicking View.


Employee vs. independent contractor (definition)

Employee vs. independent contractor

QuickBooks defines an employee as someone you give a W-2 to at the end of the year. You pay them with paychecks and withhold taxes for them.

QuickBooks defines an independent contractor as someone you give a 1099-MISC to. You pay them with regular checks, and you do not withhold taxes on their behalf.


Payroll Expenses account (definition)

Payroll Expenses account

An expense account that QuickBooks automatically adds to your chart of accounts the first time you turn on payroll.

The Payroll Expenses account tracks payroll items that are an expense to your company. These include salaries, wages, bonuses, commissions, company contributions such as a company-paid health plan, and the company-paid portion of taxes such as social security and Medicare.

See also

  • Payroll item


Experience modification factor

Some insurance companies assign you an experience modification factor to use when you calculate your workers compensation premiums. This rate is based on your company's record of workers compensation claims. The better your track record, the lower your rate (or at least the fewer increases), which sometimes results in a discount on your workers compensation premiums. The more claims you have, the higher your rate, which sometimes results in a higher premium.

If you use the Workers Compensation feature in QuickBooks and your insurer has asked you to use an experience modification rate in your workers compensation calculations, QuickBooks needs this information to provide you with accurate and complete workers calculations and compensation reports. If you are not sure whether you are supposed to use one or not, contact your workers compensation insurance company.

You initially enter your experience modification factor as part of the Workers Compensation Setup wizard. If the rate for your experience modification factor changes later, you can update it from the Workers Comp Code list.

See also

  • Workers Compensation overview

  • Updating your company's experience modification factor


Payroll item (definition)

Payroll item

QuickBooks uses payroll items to track individual amounts on a paycheck and accumulate year-to-date wage and tax amounts for each employee. There are payroll items for compensation, taxes, other additions and deductions, and employer-paid expenses. You can assign these payroll items to different accounts as needed.

When the payroll feature is turned on, QuickBooks creates payroll items for federal taxes and advance EIC for you. To fully track your payroll, you may need to add more payroll items to the list. For example, you can add payroll items for state withholding, state disability, state unemployment, other state taxes, local taxes; employee deductions of any kind; additions (such as employee loans); commissions; and company-paid expenses (such as company-paid health insurance).

See also

  • Setting up common payroll items easily

  • Adding payroll items


Workers compensation codes (definition)

Workers compensation code

Workers compensation codes are the way workers compensation insurance companies divide the types of work your employees perform, so they can determine what insurance rate to assign to each type of work.

In QuickBooks, you assign workers compensation codes to employees so that QuickBooks can track the premiums you owe as you pay your employees.

QuickBooks automatically includes an Exempt code for employees who are exempt from workers compensation insurance, such as owners of small businesses.

See also

  • Workers Compensation overview

  • Setting up Workers Compensation

  • Creating a workers compensation code


Legal name and address (definition)

Legal name and address

Your company's legal name and address are the ones to which your Federal Employer Identification Number (EIN) was issued. The government uses it on all payroll tax forms sent to you.


Payroll Liabilities account (definition)

Payroll Liabilities account

The Payroll Liability account is a current liability account that QuickBooks automatically adds to your chart of accounts when you turn on payroll.

The Payroll Liabilities account tracks taxes that you deduct from employees' paychecks and hold temporarily until you turn them over to the government. These include federal and state income withholding taxes, local taxes, and the employee-paid portion of taxes such as social security and Medicare.

If you use the Assisted Payroll service, your payroll liabilities account should show zero amounts for liabilities that are paid by the service.


Overtime premium (defined)

Overtime premium

An overtime premium is the extra amount you pay an employee when they work overtime. For example, if you pay time-and-a-half, the overtime premium is the amount represented by the half.

Some workers compensation carriers exclude your overtime premiums when they calculate your insurance premiums. Others include those premiums (which can mean higher insurance payments for you).

See also

  • Workers Compensation overview

  • Excluding overtime premiums from your workers compensation calculations


State reporting number (definition)

State reporting number

Your state reporting number is the number that identifies you to state agencies for reporting purposes. You normally will have a state reporting number for each state agency in the states in which you do business or where your employees work.

See also

  • Editing your state reporting number


Payroll update (definition)

Payroll update

A feature of QuickBooks Payroll with which you get:

  • Current federal and state calculations and payroll tax forms

  • Compliance enhancements, including support for new taxes and tax-tracking types

  • Important messages and information from the payroll service

  • Subscription verification (can occur in background)

See also

  • Getting payroll updates

  • What do the QuickBooks Payroll services offer?


Paystub (definition)

Paystub

A summary of the information on a paycheck. Paystubs provide all the information required for a legal paystub, including:

  • Employee's full name, address, and social security number

  • Pay period start and end dates

  • Salary or hourly rate, hours worked, and amount of pay for the pay period

  • Employee taxes

  • Deductions from and additions to wages

  • Taxable company contributions—for example, the taxable portion of company-paid group term life insurance

  • Federal and state allowances and exemptions

  • (Optional) Sick and vacation time used and available

  • Net pay

  • Year-to-date amounts for the preceding items

See also

  • Printing paystubs

  • Changing the font or font size for paystubs

  • Choosing what is printed on paystubs

  • What causes information on previously generated paystubs to change?

  • How year-to-date amounts are calculated on paystubs


Schedule A (Form 940) (definition)

Schedule A (Form 940)
(Multi-State Employer and Credit Reduction Information)

You must complete and file Schedule A (Form 940): Multi-State Employer and Credit Reduction Information with Form 940 if you were required to pay:

Form 940

  • State unemployment tax in more than one state.

  • Wages in any state that is subject to credit reduction.

For more information about and instructions for filing Form 940 and Schedule A, contact the IRS.

See also

  • Preparing Form 940


Schedule B (Form 941) (definition)

Schedule B (Form 941)
(Report of Tax Liability for Semiweekly Schedule Depositors)

You are required to file a Schedule B with your Form 941 if you are:

  • A semiweekly schedule depositor.

  • A monthly schedule depositor who accumulated a $100,000 tax liability on any given day in the quarter.

Schedule B is used to report the employer's daily tax liability (income tax withheld, plus both employee and employer social security and Medicare taxes, minus any advanced earned income credit payments).

See also

  • Preparing Form 941


Wage base (definition)

Wage base

The total amount of employee wages or earnings on which a payroll tax is calculated. An employee's wage base can be different from his or her total gross wages if the employee has pre-tax deductions, such as a 401(k) contribution. If there is an annual wage limit for the tax (for example, $7,000.00 for FUTA), the wage base for the calendar year does not exceed this limit. QuickBooks calculates an employee's wage base using the total for salary, hourly wage, and commission payroll items, plus any additions to gross that are subject to a tax, minus any deductions from gross that reduce a tax.


ACH (Automated Clearing House) (definition)

A U.S.-based banking network that manages batch transactions between financial institutions. Credit transactions handled by the ACH include direct deposit of employee paychecks. Debit transactions include electronic payments (e-payments) to payroll tax agencies, such as the IRS or the California EDD.


Audit trail (definition)

Audit trail (e-pay and e-file) (definition)

A chronological sequence of events that occur during a single e-payment transaction or form submission. E-pay and e-file are features available for Enhanced Payroll customers only.

Each event is stored as a record and displayed within the audit trail in QuickBooks. Customers can use the audit trail to track the progress of their e-payment or form and, if necessary, find out why it might have been rejected.

Note: This is not the same as the Audit trail that QuickBooks uses to track changed information about transactions such as checks, invoices, and bill payments.

See also

  • About e-pay

  • About e-file


Audit trail statuses (definition)

An audit trail status shows the current state of an e-payment or e-filed form. Possible statuses include:

  • Submitted to Intuit—The e-payment or e-filed form has been submitted to Intuit.

  • Intuit rejected—Intuit has rejected the e-payment or e-filed form. This can occur if there is a problem with the information submitted with the payment or form, or there was a problem with the server connection. If the status indicates that Intuit has rejected the payment or form, you'll need to contact QuickBooks customer support.

  • Submitted to agency—Intuit sent the e-payment or e-filed form to the agency.

  • Agency rejected—The agency rejected the e-payment or e-filed form and sent a rejection message (and solution).

  • Agency accepted—The e-payment or e-filed form was successfully processed by the agency and the transaction is complete.

Note: This is not the same as the audit trail that QuickBooks uses to track changed information about transactions such as checks, invoices, and bill payments.

See also

  • About e-pay

  • About e-file

  • Handle a rejected e-payment

  • Handle a rejected e-filed form


Bank account type (definition)

Checking or savings account.
You must provide the type of account you're using when you set up a bank account for e-payments (Enhanced Payroll customers only).


Bank account number (definition)

The number your financial institution assigns to your account. This number, along with the bank routing number, is typically displayed on checks and statements.

You're required to provide an account number, along with the account type and routing number, when you set up your bank accounts for e-payment (Enhanced Payroll customers only).

See also

  • Finding your account number


Cutoff date (definition)

The date and time that you need to submit an e-payment for the scheduled payment to be settled with the agency on time (by the due date, which is displayed in the Send By column in the Payroll Center).

due date


Date due (definition)

Send By date (definition)

The date on which the payroll tax is due to be paid to the agency. For e-payments, this is the date (and time) the e-payment must be submitted to Intuit so it can be processed and settled in a timely manner.

In QuickBooks, this date is determined by the deposit frequency selected for the scheduled tax payment. As the payroll tax accrues in the QuickBooks company file, the tax amount and due date appear in the Payroll Center.


Initiation date (definition)

The date on which you submit the e-payment from QuickBooks to Intuit (Enhanced Payroll customers only).


Settlement date (definition)

The date on which the payment is settled with the agency and the transaction is completed.

For scheduled payments set up for e-pay, the settlement date is the typically the date on which the bank account is debited. Certain agencies, however, have different guidelines that dictate how and when payments are settled and funds are withdrawn, so you should also be aware any specific settlement guidelines required by your agency. For agency contact information, visit the the Go online QuickBooks Payroll Tax Support Web site.

The settlement date may also be known as the "withdraw on" date or the "ACH" date.


Deposit frequency (definition)

How often you are required to make payments for a particular payroll tax.

The tax agency assigns the deposit frequency according to a deposit schedule. For example, for 941 payments, the IRS assigns new employers a Monthly deposit frequency for the first year of business. Monthly depositors should deposit payroll taxes accrued in a month by the 15th of the next month. After the first year, the IRS uses a four-quarter lookback period to determine the required deposit frequency for an employer.

Because penalties and interest incur when payroll tax payments are paid late, it's important for customers to select the correct deposit frequency for a payroll tax when setting up their scheduled tax payments. QuickBooks 2007 provides extra assistance during payroll setup when determining the deposit frequency for a payment.


Deposit period (definition)

The date range for which payroll taxes accrue and are applied to a tax payment. For example, the deposit period for the quarterly 940 payment could be Q1 (January 1-March 31), Q2 (April 1-June 30), Q3 (July 1-September 30), or Q4 (October 1-December 31).


Enrollment (definition)

Certain tax agencies, such as the IRS (through EFTPS, or Electronic Federal Tax Payment System), require that the customer be enrolled, or registered in their tax payment program, before they can submit e-payments (Enhanced Payroll customers only).

Different agencies have different requirements for enrollment. QuickBooks provides agency-specific enrollment instructions when the customer sets up a scheduled tax payment for e-pay. The customer must complete the enrollment process before submitting an e-payment to the agency. If he or she doesn't, the e-payment may be rejected.

See also

  • Go online Enrollment instructions for agencies that support e-pay from QuickBooks


Routing numbers (definition)

Routing number (definition)

A routing number, also called a routing transit number (RTN) or ABA number, is a nine-digit code that identifies which financial institution a U.S. check is drawn upon. This code is also used by the ACH to process automated transfers, such as e-payments to payroll tax agencies.

ACH

See also

  • Finding your account and routing numbers


Scheduled payments (definition)

One or more payroll taxes or non-taxes that are paid together, at the same time, to the same agency. For example, you typically pay your federal withholding, Social Security, and Medicare taxes at the same time to the IRS.

QuickBooks enables QuickBooks Payroll customers to set up scheduled tax payments so that the taxes are tracked and paid in the same payment to the agency. Assisted Payroll customers can set up scheduled payments for payroll liabilities that aren't handled by the service, such as 401(k) and health insurance.

Customers who have an active Enhanced Payroll subscription can set up scheduled payments for federal and certain, supported state taxes for e-pay. Learn about e-pay

See also

  • Set up scheduled payments

  • Edit scheduled payments

  • Pay scheduled payments


Setting up employee payroll information

Set up employee payroll information

To set up common payroll items

Use the Payroll Setup interview to set up your payroll. The interview will guide you through setup, step-by-step.

Go to the Employees menu and click then Payroll Setup.

What if the menu item isn't there?

To set up payroll items in the employee record

See Change payroll information for an employee (QuickBooks Standard Payroll, QuickBooks Enhanced Payroll, or no payroll service) or Change payroll information for an employee (Assisted Payroll).


What's important about the Employee Defaults window

Use this window to set up the payroll information that most or all of your employees have in common. QuickBooks saves the information so that you won't have to re-enter it when you set up the payroll record for an individual employee.

Enter the following information if it is the same for most or all of your employees:

  • Earnings

    Earnings

  • Payroll Schedule

    Click the Payroll Schedule drop-down arrow to select a payroll schedule to assign for all your new employees (if you've already done the Payroll Setup interview) if they're all on the same pay frequency.

    If you can't find the payroll schedule that you want to assign, click <Add New> to set up a new payroll schedule.

    The Pay Frequency field updates automatically when you select a payroll schedule and becomes grayed out.

  • Pay Frequency

    How often your employees are paid. The default is Biweekly. If all your employees are on the same pay frequency, select a payroll schedule for all the new employees (after you've already set up your existing employees via Payroll Setup). This field updates automatically and becomes grayed out when you select a payroll schedule.

  • Use time data to create paychecks

    Use time data to create paychecks

  • Class

    Class

  • Additions, deductions, and company contributions

    Additions, deductions, and company contributions

  • Employee is covered by a qualified pension plan

    Employee is covered by a qualified pension plan

  • Taxes

    Taxes

  • Sick/Vacation

    Sick/Vacation

See also

  • Changing your employee default setup


Hourly rates

When you enter or change these numbers, QuickBooks recalculates the amount for this hourly rate in the Employee Summary section.

QuickBooks prefills the same hours worked on this employee's next paycheck; however, you can change them.

Note: If you transfer time data for this employee, QuickBooks enters a separate line for each combination of hourly payroll item, service item, and customer:job in the time data for this payroll period.

If you don't transfer time data for this employee, QuickBooks prefills the same hours worked on the employee's next paycheck.

QuickBooks never prefills sick or vacation time.


Multiple jobs

If the employee worked on multiple jobs during the pay period, you can prorate the employee's salary or hourly wages by the hours worked on each job.

  1. For the first job, enter the name of the payroll item, the number of hours worked, and the name of the customer or job.

  2. For the second job, enter the name of the payroll item, the number of hours worked, and the name of the customer or job.

    You can reuse the payroll item you entered for the previous job. The payroll item indicates the type of pay the employee received (salary, an hourly wage, vacation pay, and so on).

  3. Repeat step 2 until you have entered the hours for all the jobs the employee worked on during the pay period.

For salaried employees, you do not need to enter the salary received for each job. QuickBooks uses the hours worked to calculate this for you. The totals appear in the Rate column.


How to enter overtime payroll items on the employee record

Entering overtime payroll items on the employee record

If an employee has more than one overtime rate

Create a separate Overtime Pay payroll item for each type of overtime. For example, if any of your employees earn both time-and-a-half and double-time, create separate payroll items for each, so that you can assign the appropriate multiplier (1.50 and 2.00) to each.

On the employee record, enter both overtime payroll items below the regular pay payroll item on which they are based, like this:

Overtime rates based on regular rate

If an employee has more than one regular hourly rate

If your employee performs two different types of jobs and earns a different hourly rate for each job, create separate Regular Pay and Overtime Pay payroll items for each hourly rate. On the employee record, enter the payroll item for the first job's hourly rate, then enter the payroll item for the first job's overtime rate, like this:

Separate overtime rate

Next, repeat those steps for the second's job's straight time and overtime rates, like this:

Additional overtime rate

The overtime payroll items now follow the correct regular pay payroll items, and QuickBooks will produce the correct rate for them.

See also

  • Creating an overtime payroll item

  • How Overtime Pay payroll items work


Assign one class per...

QuickBooks displays this option if you have class tracking turned on.

Determines if QuickBooks assigns one class to an entire paycheck, or a separate class to each payroll item that appears in the Earnings section of a paycheck.

Entire paycheck: Click this option to have QuickBooks assign a class you specify to all payroll expenses, including company-paid taxes, on the paycheck.

Earnings item: Click this option to have QuickBooks add a Class column to the Earnings section of the Preview Paycheck window, which gives you the ability to assign a separate class to each payroll item listed in the Earnings section.

If you select this option, QuickBooks also assigns classes to any additions or company contributions on employee paychecks, based on the class(es) assigned to earnings items. If the earnings items are assigned to more than one class, QuickBooks prorates the class assignments of the additions and company contributions based on the prorations of the earnings items.

Where to find this preference:

Open the payroll and employees preferences.

Opening payroll and estimates preferences


Copy last paycheck earnings ...

Determines if QuickBooks copies earnings items, their rates, and hours from your employees' previous paychecks onto their new ones.

Benefits of using this preference

  • If your employees' hours usually do not change from paycheck to paycheck, this preference saves you the trouble of having to key in hours on every paycheck.

  • If you track paycheck expenses by Customer:Job or by class, this preference saves you the trouble of having to re-create the splits on every paycheck.

What happens when you select this preference

  • QuickBooks automatically carries forward earnings items, their rates, and the hours from the previous paycheck.

    Important: If you change an employee's pay rate on their employee record, you will also have to make the change manually on their next paycheck if you have this preference turned on. QuickBooks does not transfer the new rate to the new paycheck; instead, it carries forward the old rate from the previous paycheck.

  • QuickBooks also carries forward any Sick or Vacation payroll items from the previous paycheck.


Enable Job Costing, Class & Item tracking for non-earnings expense items on paychecks

This preference lets you track payroll costs by job, class, or service item.

What happens when you select this option

  • On paychecks, QuickBooks prorates company-paid taxes by your jobs, classes, and/or service items, using the ratios it derives from the way you split up earnings in the Earnings table.

  • When you create or edit payroll items that are additions or company contributions, QuickBooks displays a checkbox called Track Expenses by Job on the "Name used in paychecks and payroll reports" screen of the payroll item setup wizard. If you select this box, QuickBooks prorates those items on employee paychecks the same way it does company-paid taxes, as described above.

    Example

    Let's say an employee earns $1,000. On their paycheck, you split their wages between two jobs, like this:

    Splitting hours between jobs

    In other words, 60% of this employee's pay was due to working on the Baker family room and 40% was due to working on the Jacobsen kitchen.

    QuickBooks takes all company-paid taxes and assigns 60% of their amount to the Baker family room and 40% of their amount to the Jacobsen kitchen. It does the same for any addition or company contribution that you marked as Track Expenses by Job. These amounts then show up in the Profit & loss by job report to give you a more complete picture of how much your jobs are costing you.

After you turn on this preference, go to the Employees menu and click Payroll Item list. Select any addition and company-contribution payroll items that you want to include in your job costing. Click Payroll Item at the bottom of the list and click Edit Payroll Item.

Tracking payroll costs by class

  • You need to turn on class tracking in order to job cost by class.

  • You can set a preference to assign a class either to an entire paycheck or to individual earnings items.

    set a preference

  • The assigned amounts show up in the Profit & loss by class report to give you a more complete picture of how much each class is costing you.

Effect on existing transactions

Turning on this option does not affect existing transactions.

Where to find this preference:

Open the payroll and employees preferences.

Opening payroll and estimates preferences


Salaried rates

The salary rate equals the annual salary divided by the number of pay periods in the year. QuickBooks reports hours worked in the payroll summary report but doesn't base the salary amount on the hours worked.

If you transfer time data for this employee, QuickBooks enters a separate line for each combination of service item and customer:job in the time data for this payroll period.

When there are two or more lines for salary (for example, when salary is divided between two jobs), the salary for each line is prorated according to the number of hours for that line. When there is only one line for salary, QuickBooks doesn't base the salary amount on the hours worked.


Keeping track of payroll expenses

You can keep track of payroll expenses by:

  • Customer and job

  • Class

  • Service item

Expenses you can break down include:

  • Salary and hourly wages

  • Company-paid payroll taxes

  • Additions, commissions, and company contributions

QuickBooks can prorate an employee's company-paid expenses in the same proportions as it prorates the dollar amounts of the employee's earnings. You can also set up QuickBooks to prorate each addition, commission, or company contribution.


Keep track of payroll expenses by customer and job

To do this task

  1. Turn on the payroll preference for reporting payroll taxes by Customer:job.

  2. On every payroll item for an addition or company contribution, select the Track Expenses by Job checkbox.

  3. On each paycheck you write, associate every salary or hourly wage with the correct job or jobs.

    If you're using payroll schedules, create paychecks using a payroll schedule.

    If you're not using payroll schedules, create paychecks using Unscheduled Payroll.

Alternatively, if you use timesheets to enter hours, associate every hourly wage with the correct job or jobs.


Using QuickBooks to manage your payroll

QuickBooks payroll features allow you to track employee information, hours, and compensation. When it's time to write paychecks and pay payroll taxes, you have several options:

  • Make your payroll calculations manually.

  • Sign up for one of the Intuit Payroll Services.

  • QuickBooks Standard or Enhanced Payroll: Provides you with the latest tax tables and tax forms, allowing QuickBooks to do your calculations for you.

  • QuickBooks Assisted Payroll: Gives you all the benefits of Standard or Enhanced Payroll, while also having the payroll service prepare and file many of your tax forms for you.

Tasks you can perform when you have a subscription to one of the QuickBooks Payroll services

  • Calculate payroll amounts.

  • Calculate wages for each pay period.

  • Calculate hours worked, year-to-date totals for all employees, and show this information on payroll reports.

  • Calculate amounts for Forms W-2 and W-3, and print on preprinted forms.

  • Calculate federal, state, and selected local taxes for the United States, including the District of Columbia and Puerto Rico. (Requires a subscription to either QuickBooks Basic, Standard, Enhanced, or Assisted Payroll.)
    QuickBooks doesn't calculate taxes for Guam, the Virgin Islands, American Samoa, or Canada.

  • Prepare and print federal payroll tax Forms 940, 941, and Schedule B (Form 941).

    Note: Forms are not available with a Basic Payroll subscription.

  • For Assisted Payroll subscribers: Assisted Payroll prepares and files these forms on your behalf.

  • Observe wage base limits for taxes. (Requires a subscription to either QuickBooks Basic, Standard, Enhanced, or Assisted Payroll.)

  • Manage compensation, liabilities, and data.

  • Handle all kinds of compensation: salary, hourly (including overtime), commission, or a combination.

  • Track sick or vacation time.

  • Track Advance EIC payments, company loan repayments, 401k deductions, tips, union dues, bonuses, car expenses, and many other nonstandard payroll items.

  • Use time data or allow you to specify hours worked for each job and class to allocate payroll expenses.

  • Track your company's liability to the government, insurance companies, and other agencies.

  • Observe annual limits you set for deductions and company-paid benefits.

  • Record employee details such as pay and commission rates, Social Security number, and tax exemptions.

  • Process employee and tax agency payments.

  • Create your paychecks with earnings, deductions, and year-to-date detail provided on the voucher (if you use voucher checks), or on a separate paystub that is automatically created and can be printed for your employees.

  • Pay employees on a daily, weekly, biweekly, semimonthly, monthly, quarterly, or yearly basis.

  • Allow you to specify extra taxes or deductions in addition to the standard federal and state taxes, and apply them to employees.

  • Create checks to pay your company's payroll liabilities. For Assisted Payroll customers: Assisted Payroll makes these payments for you.

  • Set up payroll schedules and pay employees using payroll schedules.

See also

  • Signing up for a payroll service

  • Running your payroll in QuickBooks without a subscription


Use time data to create paychecks

Select this checkbox if:

  • You use QuickBooks to track your employees' time

    and

  • You want QuickBooks to use the hours you enter to calculate wages for paychecks.

How time data appears on paychecks

If there is no checkbox, you need to turn on time tracking:

  1. Open the time tracking preferences.

    Opening time tracking preferences

  2. Click Yes in response to "Do You Track Time?"


Transferring time to payroll

If you are using QuickBooks to do payroll, you can base your payroll checks on the timesheets you complete for each employee.

To transfer time to payroll

  1. Turn on time tracking.

  2. Set up time transfer for your employees (a one-time task).

  3. Fill in weekly timesheets.

  4. Write your paychecks (a recurring task).


Setting up time transfer for employees

Turning on time tracking

To set up time tracking for existing employees

Click Yes when QuickBooks asks if you want to use timesheet data when you write paychecks to the employee. QuickBooks asks you this the first time you use the employee's name on a weekly timesheet or a single activity entry.

If you answer No, QuickBooks will not ask you again whether you want to base the employee's paychecks on time data. If you need to begin using timesheet data on the employee's paychecks, you must change the employee's payroll record as described in the following procedure.

To set up time tracking for new employees

  1. Click Employee Center.

  2. Click New Employee at the top of the list.

  3. Enter information on the Address Info and Additional Info tabs.

  4. Click the Payroll Info tab.

  5. Select the Use time data to create paychecks checkbox.

  6. Click OK to record your changes.


Keeping track of payroll expenses by service item

To track payroll expenses by service item

  1. Turn on the payroll preference for reporting payroll taxes by customer:job and service item.

  2. On every payroll item for an addition, or company contribution, select the Track Expenses by Job checkbox.

  3. Tag each employee to track their payroll expenses by service item.

    Select an employee from the list. Click the Employee button and click Edit Employee. Click the Change tabs drop-down list, choose Payroll and Compensation Info, and then click Use time data to create paychecks.


Determine which payroll service is right for you

QuickBooks Payroll services provide a variety of features to meet your payroll needs—whether you prefer to do things yourself or want the convenience of assistance from Intuit.

To determine which service is right for you, go to the QuickBooks Payroll Web site and click Help Me Choose.

QuickBooks Payroll Web site


Intuit Payroll Services Complete Payroll

Intuit Payroll Services Complete Payroll is designed for those customers who want the convenience of an outsourced payroll service.

Customers who select Complete Payroll can use either the Web Entry or PC Entry tool to submit payroll, whichever is more convenient

For more information, visit Go online Payroll.com.

See also

  • Determine which payroll service is right for you


Sign up for Intuit Payroll Services Complete Payroll

For information about signing up for Complete Payroll:

  • Go online Learn more about Complete Payroll and the signup process.

  • Contact a representative at Complete Payroll.


Comparing QuickPayroll with QuickBooks payroll

QuickPayroll and QuickBooks payroll are very similar, though you may notice some small differences:

  • In the current version of QuickBooks, most employee and payroll activities are located on a single menu, Employees.

  • QuickBooks offers more integrated payroll service solutions than QuickPayroll, including QuickBooks Assisted Payroll and Direct Deposit.

  • QuickBooks has a payroll setup interview to walk you through setting up payroll.

  • QuickBooks handles additional kinds of benefits, such as Section 125 pre-tax health insurance deductions.

See also

  • Migrating from QuickPayroll to QuickBooks


Migrating from QuickPayroll to QuickBooks

If you plan to move from QuickPayroll to QuickBooks for your payroll solution, first retrieve and print specific information from your QuickPayroll data. Doing so provides information you need when setting up your payroll in QuickBooks.

To retrieve this information, generate the following QuickPayroll reports. Click each link to learn what the report does, how to generate it, and how to use its information in QuickBooks.

  • Payroll Item Listing

  • Employee Contact List

  • Employee Withholding Report

  • Payroll Summary Report

See also

  • Comparing QuickPayroll with QuickBooks payroll


If you've been using QuickPayroll for payroll

QuickPayroll does not work with QuickBooks. If you plan to move from QuickPayroll to QuickBooks for your payroll solution, first retrieve and print specific information from your QuickPayroll data. Doing so provides information you need when setting up your payroll in QuickBooks.

To retrieve this information, generate the following QuickPayroll reports. Click each link to learn what the report does, how to generate it, and how to use its information in QuickBooks.

  • Payroll Item Listing

  • Employee Contact List

  • Employee Withholding Report

  • Payroll Summary Report

See also

  • Comparing QuickPayroll with QuickBooks payroll

  • Comparing your old and new payroll data after setting up QuickBooks payroll


Generating a QuickPayroll Employee Contact List

Before you migrate from QuickPayroll to QuickBooks, generate an Employee Contact List report in QuickPayroll. Information in this report helps you set up your information in QuickBooks.

The Employee Contact List report shows contact information for each employee and can be used as an employee roster.

  1. In QuickPayroll, go to the Reports menu and then click List Reports.

  2. Choose Employee and Contact List.

  3. Use the generated report to do the QuickBooks task shown in the following table.

When you do this QuickBooks task:

Use the QuickPayroll report to:

Create your employee list

Add or edit employee records when you use the Payroll Setup interview to set up your payroll data, or when you set up payroll directly from the Employee List.

  1. Go to the Employees menu and click Employee Center.

  2. Click New Employee at the top of the list.

  3. Enter information for the first employee.

    Use employee defaults to enter information common to most employees, such as deductions for taxes, health insurance, or union dues. QuickBooks saves the information so you won't have to re-enter the information for each employee.

  4. Continue entering information for employees.

See also

  • Generating a QuickPayroll Employee Withholding Report

  • Generating a QuickPayroll Payroll Summary Report

  • Generating a QuickPayroll Payroll Item Listing

  • Migrating from QuickPayroll to QuickBooks


Generating a QuickPayroll Employee Withholding Report

Before you migrate from QuickPayroll to QuickBooks, generate an Employee Withholding Report in QuickPayroll. Information in this report helps you set up your information in QuickBooks.

The Employee Withholding Report shows federal and state withholding information for each employee.

  1. In QuickPayroll, go to the Reports menu and then click List Reports.

  2. Choose Employee and Withholding.

  3. Use the generated report to do the QuickBooks task shown in the following table.

When you do this QuickBooks task:

Use the QuickPayroll report to:

Create your employee list

Add or edit employee records when you use the Payroll Setup interview to set up your payroll data, or when you set up payroll directly from the Employee List:

  1. Go to the Employees menu and click Employee Center.

  2. Click New Employee at the top of the list.

  3. Enter information for the first employee.

    Use employee defaults to enter information common to most employees, such as deductions for taxes, health insurance, or union dues. QuickBooks saves the information so you won't have to re-enter the information for each employee.

  4. Continue entering information for employees.

See also

  • Generating a QuickPayroll Employee Contact List

  • Generating a QuickPayroll Payroll Summary Report

  • Generating a QuickPayroll Payroll Item Listing

  • Migrating from QuickPayroll to QuickBooks


Generating a QuickPayroll Payroll Item Listing

Before you migrate from QuickPayroll to QuickBooks, generate a Payroll Item Listing report in QuickPayroll. Information in this report helps you set up your information in QuickBooks.

The Payroll Item Listing report shows the name, type, expense account, liability account, tax tracking, and annual limit (if any) of each payroll item.

  1. In QuickPayroll, go to the Reports menu, choose List, and then click Payroll Item Listing.

  2. Use the generated report to do the QuickBooks tasks shown in the following table.

When you do this QuickBooks task:

Use the QuickPayroll report to:

Create payroll items

Create all the payroll items you need in QuickBooks.

Complete the Payroll Setup interview

Create your more common QuickBooks payroll items when you use the Payroll Setup interview to set up your payroll data.

Complete the Payroll Item wizard

Add or customize your payroll items.

  1. In QuickBooks, go to the Employees menu and click Payroll Item List.

  2. Click Payroll Item at the bottom of the list then click New.

  3. Follow the onscreen instructions.

See also

  • Generating a QuickPayroll Employee Withholding Report

  • Generating a QuickPayroll Payroll Summary Report

  • Generating a QuickPayroll Employee Contact List

  • Migrating from QuickPayroll to QuickBooks


Generating a QuickPayroll Payroll Summary Report

Before you migrate from QuickPayroll to QuickBooks, generate a Payroll Summary Report in QuickPayroll for each quarter of the current year. Information in this report helps you set up your information in QuickBooks.

The Payroll Summary Report shows the total wages, taxes withheld, deductions from net pay, additions to net pay, and employer-paid taxes and contributions for each employee on your payroll.

  1. In QuickPayroll, go to the Reports menu and then click Payroll Reports.

  2. Choose Summary.

  3. Use the generated report to do the QuickBooks task shown in the following table.

When you do this QuickBooks task | Use the QuickPayroll report to
Enter year-to-date amounts | Enter year-to-date amounts in QuickBooks. These payroll amounts help ensure correct year-to-date totals on the paychecks you write for the rest of the year.

See also

  • Generating a QuickPayroll Employee Withholding Report

  • Generating a QuickPayroll Employee Contact List

  • Generating a QuickPayroll Payroll Item Listing

  • Migrating from QuickPayroll to QuickBooks